alter table `ecw_warehouse_line`
    add column `control_status` tinyint DEFAULT '0' COMMENT '0-支持，1-不支持';
alter table `ecw_warehouse_line`
    add column `currency_unit` bigint DEFAULT '0' COMMENT '保费币种';

DROP TABLE IF EXISTS `ecw_exchange_rate`;
CREATE TABLE `ecw_exchange_rate`
(
    `id`                   bigint                                                       NOT NULL AUTO_INCREMENT,
    `source_currency_id`   bigint                                                       NOT NULL COMMENT '原币种',
    `source_currency_code` VARCHAR(255)                                                 NOT NULL COMMENT '原币种代码',
    `target_currency_id`   bigint                                                       NOT NULL COMMENT '目标币种',
    `target_currency_code` VARCHAR(255)                                                 NOT NULL COMMENT '目标种代码',
    `currency_rate`        DECIMAL(15, 5)                                               NOT NULL COMMENT '汇率',
    `expire_date`          datetime                                                     NOT NULL COMMENT '汇率有效日期',
    `note`                 VARCHAR(255)                                                          default NULL COMMENT '备注',
    `creator`              varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
    `create_time`          datetime                                                     NOT NULL COMMENT '创建时间',
    `updater`              varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci          DEFAULT '' COMMENT '更新者',
    `update_time`          datetime                                                              DEFAULT NULL COMMENT '更新时间',
    `deleted`              bit(1)                                                                DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='汇率管理';
DROP TABLE IF EXISTS `ecw_exchange_rate_log`;
CREATE TABLE `ecw_exchange_rate_log`
(
    `id`                         bigint                                                       NOT NULL AUTO_INCREMENT,
    `rate_id`                    bigint                                                       NOT NULL COMMENT '汇率ID',
    `change_name`                VARCHAR(255)                                                 NOT NULL COMMENT '变更人',
    `change_time`                datetime                                                     NOT NULL COMMENT '变更时间',
    `before_change_source_value` varchar(255)                                                          DEFAULT null COMMENT '变更前的值',
    `after_change_source_value`  varchar(255)                                                          DEFAULT null COMMENT '变更后的值',
    `before_change_target_value` varchar(255)                                                          DEFAULT null COMMENT '变更前的值',
    `after_change_target_value`  varchar(255)                                                          DEFAULT null COMMENT '变更后的值',
    `before_change_value`        varchar(255)                                                          DEFAULT null COMMENT '变更前的值',
    `after_change_value`         varchar(255)                                                          DEFAULT null COMMENT '变更后的值',
    `creator`                    varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
    `create_time`                datetime                                                     NOT NULL COMMENT '创建时间',
    `updater`                    varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci          DEFAULT '' COMMENT '更新者',
    `update_time`                datetime                                                              DEFAULT NULL COMMENT '更新时间',
    `deleted`                    bit(1)                                                                DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='汇率变更记录';

-- 直接导表system_menu
-- -- 菜单 SQL
-- INSERT INTO `system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`,
--                           `path`, `icon`, `component`, `status`)
-- VALUES ('汇率管理管理', '', 2, 0, 1244,
--         'exchange-rate', '', 'ecw/exchangeRate/index', 0);
--
-- -- 按钮父菜单ID
-- SELECT @parentId := LAST_INSERT_ID();
--
-- -- 按钮 SQL
-- INSERT INTO `system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`,
--                           `path`, `icon`, `component`, `status`)
-- VALUES ('汇率管理查询', 'ecw:exchange-rate:query', 3, 1, @parentId,
--         '', '', '', 0);
-- INSERT INTO `system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`,
--                           `path`, `icon`, `component`, `status`)
-- VALUES ('汇率管理创建', 'ecw:exchange-rate:create', 3, 2, @parentId,
--         '', '', '', 0);
-- INSERT INTO `system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`,
--                           `path`, `icon`, `component`, `status`)
-- VALUES ('汇率管理更新', 'ecw:exchange-rate:update', 3, 3, @parentId,
--         '', '', '', 0);
-- INSERT INTO `system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`,
--                           `path`, `icon`, `component`, `status`)
-- VALUES ('汇率管理删除', 'ecw:exchange-rate:delete', 3, 4, @parentId,
--         '', '', '', 0);


alter table `ecw_receipt`
    add column `finance_remark` varchar(500) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '财务备注';


-- zhengYi 20230708 控货密码设置
alter table `member_user`
    add column `control_password` varchar(100) DEFAULT NULL COMMENT '控货密码';

-- --  货物描述包装单位字典  直接导表system_dict_type  与 system_dict_data
-- INSERT INTO `jiedao`.`system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`,
--                                         `update_time`, `deleted`)
-- VALUES (364, '货物描述包装单位', 'goods_package_type', 0, NULL, '115', '2023-07-08 14:39:24', '115',
--         '2023-07-08 14:39:24', b'0');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`,
--                                         `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`,
--                                         `deleted`, `label_en`)
-- VALUES (2168, 4, 'piece', '4', 'goods_package_type', 0, 'default', '', NULL, '115', '2023-07-08 14:40:33', '115',
--         '2023-07-08 14:40:33', b'0', 'piece');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`,
--                                         `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`,
--                                         `deleted`, `label_en`)
-- VALUES (2167, 3, 'pallet', '3', 'goods_package_type', 0, 'default', '', NULL, '115', '2023-07-08 14:40:19', '115',
--         '2023-07-08 14:40:19', b'0', 'pallet');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`,
--                                         `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`,
--                                         `deleted`, `label_en`)
-- VALUES (2166, 2, 'package', '2', 'goods_package_type', 0, 'default', '', NULL, '115', '2023-07-08 14:40:02', '115',
--         '2023-07-08 14:40:02', b'0', 'package');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`,
--                                         `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`,
--                                         `deleted`, `label_en`)
-- VALUES (2165, 1, 'Carton', '1', 'goods_package_type', 0, 'default', '', NULL, '115', '2023-07-08 14:39:52', '115',
--         '2023-07-08 14:39:52', b'0', 'Carton');

alter table `ecw_supplier_external`
    add column `tin_no_rc_no` varchar(500) COLLATE utf8mb4_general_ci DEFAULT NULL;
alter table `ecw_supplier`
    add column `dock_ids` text COLLATE utf8mb4_general_ci COMMENT '港口码头，多个以逗号连接';


-- yanghao 20230708 添加多箱小箱自动处理字典

-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (3, '送货数量准确', 'confirm_correct', 'order_superfluous_box_exception_result', 0, 'default', '', NULL, '1',
--         '2023-07-08 10:40:21', '115', '2023-07-08 10:40:21', b'0', 'confirm correct');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (3, '送货数量准确', 'confirm_correct', 'order_lack_box_exception_result', 0, 'default', '', NULL, '1',
--         '2023-07-08 10:40:21', '115', '2023-07-08 10:40:21', b'0', 'confirm correct');

-- 20230708 yanghao 入仓图片类型备注修改
alter table ecw_order_warehouse_picture modify column `type` int comment '类型 1订单完成入仓 2 调拨出仓 3调拨到仓 4 订单转异 5订单项入仓 6报关资料';
alter table ecw_order_warehouse_picture modify column `biz_id` bigint comment '业务id type为1/4/6时使用orderId， type为2/3时使用adjustId  type为5时使用orderItemId';


-- 提单新增出货id
alter table `ecw_make_bill_of_lading`
    add column `shipment_id` bigint DEFAULT '0';
UPDATE ecw_make_bill_of_lading t
    LEFT JOIN ecw_box_preload_goods t1
ON t.order_id = t1.order_id
    AND t1.deleted = 0
    AND t1.is_remove = 0
    SET t.shipment_id = t1.shipment_id
WHERE
    t.shipment_id =0;

-- 最后装柜时间
alter table `ecw_box_cabinet`
    add column `last_ld_box_time` datetime DEFAULT NULL COMMENT '最后装柜时间';


-- zhengYi20230711控货日志记录
CREATE TABLE `ecw_order_control_log`
(
    `id`           bigint   NOT NULL AUTO_INCREMENT COMMENT '主键ID',
    `order_id`     bigint   NOT NULL COMMENT '订单ID',
    `request_url`  varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT NULL COMMENT '请求地址',
    `type`         varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci   DEFAULT NULL COMMENT '变更类型',
    `msg`          varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '变更描述',
    `user_type`    tinyint                                                        DEFAULT '2' COMMENT '操作人类型：1 会员 2 管理员',
    `creator`      varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci   DEFAULT '' COMMENT '创建者',
    `creator_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci   DEFAULT '' COMMENT '创建者名称',
    `create_time`  datetime NOT NULL COMMENT '创建时间',
    `updater`      varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci   DEFAULT '' COMMENT '更新者',
    `update_time`  datetime                                                       DEFAULT NULL COMMENT '更新时间',
    `deleted`      bit(1)                                                         DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`),
    KEY            `create_time` (`create_time`),
    KEY            `order_id` (`order_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=285422 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='订单控货日志';


-- 20230714 yanghao 仓库线路
alter table ecw_warehouse_line
    add column `make_bill_node` varchar(100) comment '空运提单制作节点' after `other_service`;
alter table ecw_warehouse_line
    add column `is_client_show` int DEFAULT '1' comment '是否在客户端显示  0不显示 1显示' after `make_bill_node`;



-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (19, '费用异常', 'fee_exception', 'order_error_type', 0, 'default', '', NULL, '1',
--         now(), '115', now(), b'0', 'fee exception');
--
--
-- INSERT INTO `jiedao`.`system_dict_type` (`name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`,
--                                          `update_time`, `deleted`)
-- VALUES ('费用异常处理结果', 'fee_exception_result', 0, NULL, '1', now(), '1',
--         now(), b'0');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (1, '待处理', 'pending', 'fee_exception_result', 0, 'default', '', NULL, '1',
--         now(), '115', now(), b'0', 'goods absent');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (2, '已跟客户确认可出', 'confirm_send', 'fee_exception_result', 0, 'default', '', NULL,
--         '1',
--         now(), '115', now(), b'0', 'confirm send');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (3, '客户不同意发出', 'confirm_not_send', 'fee_exception_result', 0, 'default', '', NULL,
--         '1',
--         now(), '115', now(), b'0', 'confirm not send');


-- zhengYi 20230715 订单的初始化重泡货标准
alter table `ecw_order`
    add column `org_weight_unit` decimal(15, 10) DEFAULT NULL COMMENT '原重货标准基数';
alter table `ecw_order`
    add column `org_volume_unit` decimal(15, 10) DEFAULT NULL COMMENT '原泡货标准基数';


-- yanghao 20230717 批量特价

-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (31, '批量优惠申请', '31', 'order_approval_type', 0, 'default', '', NULL,
--         '1',
--         now(), '115', now(), b'0', 'discount_apply_batch');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                 `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (32, '批量管理折扣申请', '32', 'order_approval_type', 0, 'default', '', NULL,
--         '1',
--         now(), '115', now(), b'0', 'admin_discount_batch');


-- zhengYi 20230717 订单项的应收数据(原价*原始收费数据)
alter table `ecw_order_item`
    add column `org_charge_num` int DEFAULT 0 COMMENT '原应收收费件数';
alter table `ecw_order_item`
    add column `org_charge_quantity` decimal(15, 2) DEFAULT 0 COMMENT '原应收收费数量';
alter table `ecw_order_item`
    add column `org_charge_weight` decimal(15, 2) DEFAULT 0 COMMENT '原应收收费重量';
alter table `ecw_order_item`
    add column `org_charge_volume` decimal(15, 2) DEFAULT 0 COMMENT '原应收收费体积';
alter table `ecw_order_item`
    add column `receivable_sea_freight` decimal(15, 2) DEFAULT 0 COMMENT '应收运费(成本) = 应收单价 * 原始重泡货标准的收费数据';
alter table `ecw_order_item`
    add column `receivable_clearance_freight` decimal(15, 2) DEFAULT 0 COMMENT '应收清关费(成本) = 应收单价 * 原始重泡货标准的收费数据';

alter table `ecw_order`
    add column `org_v_weight` decimal(15, 10) DEFAULT NULL COMMENT '原应收泡货重量';
alter table `ecw_order`
    add column `org_w_volume` decimal(15, 10) DEFAULT NULL COMMENT '原应收重货体积';


ALTER TABLE `ecw_order` ADD INDEX abnormal_state (`abnormal_state`);
ALTER TABLE `ecw_order` ADD INDEX in_warehouse_state (`in_warehouse_state`);
ALTER TABLE `ecw_order` ADD INDEX shipment_state (`shipment_state`);
ALTER TABLE `ecw_order` ADD INDEX audit_type (`audit_type`);
ALTER TABLE `ecw_order` ADD INDEX salesman_id (`salesman_id`);
ALTER TABLE `ecw_order` ADD INDEX dept_id (`dept_id`);
ALTER TABLE `ecw_order` ADD INDEX container_number (`container_number`);
ALTER TABLE `ecw_order` ADD INDEX cargo_control (`is_cargo_control`);
ALTER TABLE `ecw_order` ADD INDEX cargo_control_status (`cargo_control_status`);


-- zhengYi 20230720 订单的当前计算使用的重泡货标准基数
alter table `ecw_order`
    add column `use_weight_unit` decimal(15, 10) DEFAULT NULL COMMENT '计算使用的重货标准基数';
alter table `ecw_order`
    add column `use_volume_unit` decimal(15, 10) DEFAULT NULL COMMENT '计算使用的泡货标准基数';


-- yanghao 20230723 添加报关资料原始文件名
alter table `ecw_order_warehouse_picture`
    add column `original_file_name` varchar(512) DEFAULT NULL COMMENT '原始文件名';

-- huyf 20230726 应收单添加备注字段
alter table ecw_receivable add column remark varchar(500) default null comment '备注';



--  20230726 yanghao 空运提单制作节点默认值为‘排单’
alter table ecw_warehouse_line
    modify column `make_bill_node` varchar(100) default '2' comment '空运提单制作节点' after `other_service`;
alter table `ecw_warehouse_line`
    modify column `currency_unit` bigint DEFAULT '1' COMMENT '保费币种';

-- brian.hou国家区域新增币种字段
-- ALTER table ecw_region
--     ADD COLUMN `export_currency1` VARCHAR(20) DEFAULT '1' COMMENT '出口运费币种';
-- ALTER table ecw_region
--     ADD COLUMN `export_currency2` VARCHAR(20) DEFAULT '1' COMMENT '出口清关费币种';
-- ALTER table ecw_region
--     ADD COLUMN `export_currency3` VARCHAR(20) DEFAULT '1' COMMENT '出口额外费用币种';

ALTER table ecw_region
    ADD COLUMN `import_currency1` VARCHAR(20) DEFAULT '1' COMMENT '进口运费币种';
ALTER table ecw_region
    ADD COLUMN `import_currency2` VARCHAR(20) DEFAULT '1' COMMENT '进口清关费币种';
ALTER table ecw_region
    ADD COLUMN `import_currency3` VARCHAR(20) DEFAULT '1' COMMENT '进口额外费用主币种';
ALTER table ecw_region
    ADD COLUMN `import_currency4` VARCHAR(20) DEFAULT '1' COMMENT '进口额外费用副币种';
ALTER table ecw_region
    ADD COLUMN `import_currency5` VARCHAR(20) DEFAULT '1' COMMENT '应收额币种';

update ecw_region set
import_currency1 = '1',import_currency2 = '1',import_currency3 = '1',import_currency4 = '1',import_currency5 = '1';


alter table `ecw_box_op_log`
    add column `approval_id` BIGINT DEFAULT 0 COMMENT '审核ID';


alter table `ecw_order_control_log`
    add column `type_key` int DEFAULT 0 COMMENT '控货日志类型key值：1 新增控货 2 更新控货 3 转移控货 4 放货 5 放货复核 6 放货取消
    7 放货修改申请 8 放货反复核申请 9 被调货申请 10 调货申请 11 取消放货申请 12 放货修改失败 13 放货反复核失败 14 被调货失败 15 调货失败
    16 取消放货失败 17 放货修改通过 18 放货反复核通过 19 调货审批通过 20 被调货审批通过 21 取消放货审批通过' after `request_url`;
alter table `ecw_order_control_log`
    add column `approval_id` BIGINT DEFAULT 0 COMMENT '审核ID';
ALTER TABLE `ecw_order_control_log` ADD INDEX type_key (`type_key`);

-- 0811 币种改动
-- SET FOREIGN_KEY_CHECKS = 0;
-- INSERT INTO `jiedao`.`ecw_currency` (`id`, `title_zh`, `title_en`, `fuhao`, `status`, `huilv`, `aorder`, `create_time`, `update_time`, `creator`, `updater`, `deleted`, `exchange_to_fc`) VALUES (25, '加纳塞地', 'GHS', 'GH₵', 0, 0.000000, 5, '2023-08-07 13:52:11', '2023-08-09 15:16:21', '115', '1', 0, 0.000000);
-- UPDATE `jiedao`.`ecw_currency` SET `title_zh` = '西非法郎', `title_en` = 'XOF', `fuhao` = 'xof', `status` = 0, `huilv` = 1.101800, `aorder` = 4, `create_time` = '2022-10-31 19:45:31', `update_time` = '2023-08-09 15:16:20', `creator` = '115', `updater` = '1', `deleted` = 0, `exchange_to_fc` = 0.000000 WHERE `id` = 6;
-- SET FOREIGN_KEY_CHECKS = 1;
--
--
--

-- 0811 system_menu,system_data_type,system_data,ecw_currency
SET FOREIGN_KEY_CHECKS = 0;

DELETE FROM `jiedao`.`ecw_currency` WHERE `id` = 4;

DELETE FROM `jiedao`.`ecw_currency` WHERE `id` = 7;

INSERT INTO `jiedao`.`ecw_currency` (`id`, `title_zh`, `title_en`, `fuhao`, `status`, `huilv`, `aorder`, `create_time`, `update_time`, `creator`, `updater`, `deleted`, `exchange_to_fc`) VALUES (25, '加纳塞地', 'GHS', 'GH₵', 0, 0.000000, 5, '2023-08-07 13:52:11', '2023-08-09 15:16:21', '115', '1', 0, 0.000000);

INSERT INTO `jiedao`.`ecw_currency` (`id`, `title_zh`, `title_en`, `fuhao`, `status`, `huilv`, `aorder`, `create_time`, `update_time`, `creator`, `updater`, `deleted`, `exchange_to_fc`) VALUES (26, ' 欧元', 'EUR', '€ ', 0, 0.000000, 7, '2023-08-11 15:56:16', '2023-08-11 15:56:59', '2702', '2702', 0, 0.000000);

UPDATE `jiedao`.`ecw_currency` SET `title_zh` = '美元', `title_en` = 'USD', `fuhao` = '$', `status` = 0, `huilv` = 711.510000, `aorder` = 1, `create_time` = '2022-05-08 19:50:57', `update_time` = '2023-06-19 11:17:51', `creator` = '1', `updater` = '1', `deleted` = 0, `exchange_to_fc` = 14.041800 WHERE `id` = 1;

UPDATE `jiedao`.`ecw_currency` SET `title_zh` = '奈拉', `title_en` = 'NGN', `fuhao` = 'N', `status` = 0, `huilv` = 0.877193, `aorder` = 2, `create_time` = '2022-05-08 19:51:21', `update_time` = '2023-06-19 11:18:40', `creator` = '1', `updater` = '1', `deleted` = 0, `exchange_to_fc` = 11500.000000 WHERE `id` = 2;

UPDATE `jiedao`.`ecw_currency` SET `title_zh` = '西非法郎', `title_en` = 'XOF', `fuhao` = 'xof', `status` = 0, `huilv` = 1.101800, `aorder` = 4, `create_time` = '2022-10-31 19:45:31', `update_time` = '2023-08-09 15:16:20', `creator` = '115', `updater` = '1', `deleted` = 0, `exchange_to_fc` = 0.000000 WHERE `id` = 6;

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2172, 1, '待处理', 'pending', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-16 21:41:57', '115', '2023-07-16 21:41:57', b'0', 'goods absent');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2173, 2, '已跟客户确认可出', 'confirm_send', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-16 21:41:57', '115', '2023-07-16 21:41:57', b'0', 'confirm send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2174, 3, '客户不同意发出', 'confirm_not_send', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-16 21:41:57', '115', '2023-07-16 21:41:57', b'0', 'confirm not send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2175, 31, '批量优惠申请', '31', 'order_approval_type', 0, 'default', '', NULL, '1', '2023-07-17 00:14:40', '115', '2023-07-17 00:14:40', b'0', 'discount_apply_batch');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2176, 32, '批量管理折扣申请', '32', 'order_approval_type', 0, 'default', '', NULL, '1', '2023-07-17 00:14:40', '115', '2023-07-17 00:14:40', b'0', 'admin_discount_batch');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2177, 1, '额外费用-运费', '1', 'receipt_fee_type', 0, 'default', '', '运费', '125', '2022-07-24 20:20:45', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-freight\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2178, 2, '额外费用-清关费', '2', 'receipt_fee_type', 0, 'default', '', '清关费', '125', '2022-07-24 20:21:22', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-Clearing fee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2179, 3, '额外费用-纸箱打包费', '3', 'receipt_fee_type', 0, 'default', '', '纸箱打包费', '125', '2022-07-24 20:21:57', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-cartonPackingFee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2180, 4, '额外费用-木架打包费', '4', 'receipt_fee_type', 0, 'default', '', '木架打包费', '125', '2022-07-24 20:23:44', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-woodenFramePackingeFee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2181, 5, '额外费用-报关费', '5', 'receipt_fee_type', 0, 'default', '', '报关费', '125', '2022-07-24 21:09:35', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-Customs clearance fee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2182, 6, '额外费用-保价费', '6', 'receipt_fee_type', 0, 'default', '', '保价费', '125', '2022-07-24 21:10:35', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-valuation premium\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2183, 7, '额外费用-叉车费', '7', 'receipt_fee_type', 0, 'default', '', '叉车费', '125', '2022-07-24 21:12:23', '125', '2023-01-15 18:09:08', b'0', 'Extra Charges-forkliftFee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2184, 8, '额外费用-内陆运输费', '8', 'receipt_fee_type', 0, 'default', '', '内陆运输费', '1', '2022-09-05 17:21:35', '1', '2023-01-15 18:09:21', b'0', 'Extra Charges-payment of inland transportation fee\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2185, 9, '额外费用-木托打包费', '9', 'receipt_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:03:02', '1', '2023-01-15 18:09:24', b'0', 'Extra Charges-wooden case \r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2186, 10, '额外费用-打木托费', '10', 'receipt_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:03:40', '1', '2023-01-15 18:09:24', b'1', 'pallet\r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2187, 10, '额外费用-木箱打包费', '10', 'receipt_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:05:40', '1', '2023-01-15 18:09:24', b'0', 'Extra Charges-wooden case \r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2188, 11, '额外费用-袋装打包费', '11', 'receipt_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:06:10', '1', '2023-01-15 18:09:24', b'0', 'Extra Charges-bag \r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2189, 12, '额外费用-航空箱费用', '12', 'receipt_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:07:13', '1', '2023-01-15 18:09:24', b'0', 'Extra Charges-flight case \r');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2190, 13, '额外费用-派送费', '13', 'receipt_fee_type', 0, 'default', '', '派送费', '115', '2023-04-25 20:44:55', '115', '2023-04-25 20:45:29', b'0', 'Extra Charges-delivery fee');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2191, 14, '额外费用-装卸费', '14', 'receipt_fee_type', 0, 'default', '', '装卸费', '115', '2023-04-25 20:46:11', '115', '2023-04-25 20:46:37', b'0', 'Extra Charges-handling cost');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2192, 15, '额外费用-仓租费', '15', 'receipt_fee_type', 0, 'default', '', '仓租费', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'Extra Charges-warehouse rental fee');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2193, 0, '未结算', '191', 'settlement_status', 0, 'default', '', '	191-，192-结算中，193-已结算', '115', '2023-07-24 17:02:42', '115', '2023-07-24 17:04:49', b'0', 'unsettled');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2194, 0, '结算中', '192', 'settlement_status', 0, 'default', '', '', '115', '2023-07-24 17:03:37', '115', '2023-07-24 17:04:37', b'0', 'in settlement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2195, 0, '已结算', '193', 'settlement_status', 0, 'default', '', '', '115', '2023-07-24 17:04:24', '115', '2023-07-24 17:04:24', b'0', 'ettled');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2196, 0, 'TikTok', '30', 'customer_source', 0, 'default', '', NULL, '1', '2023-07-07 09:40:59', '1', '2023-07-07 09:40:59', b'0', 'TikTok');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2197, 0, '报关部分退场入仓拆单审核通过', '9', 'shipping_notice_type', 0, 'default', '', NULL, '115', '2023-07-07 22:43:36', '115', '2023-07-07 22:43:36', b'0', '报关部分退场入仓拆单审核通过En');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2198, 0, '包含', 'prodKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 22:58:58', '115', '2023-07-28 22:58:58', b'0', 'include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2199, 0, '等于', 'eqProdKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 22:59:20', '115', '2023-07-28 22:59:20', b'0', 'Equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2200, 0, '不等于', 'notEqProdKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 22:59:36', '115', '2023-07-28 22:59:36', b'0', 'Not Equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2201, 0, '包含', 'numberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:01:08', '115', '2023-07-28 23:01:08', b'0', 'include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2202, 0, '等于', 'eqNumberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:01:22', '115', '2023-07-28 23:01:22', b'0', 'Equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2203, 0, '不等于', 'notEqNumberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:01:33', '115', '2023-07-28 23:01:33', b'0', 'Not Equal');

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '报关部分退场入仓拆单审核通过', `value` = '9', `dict_type` = 'shipping_notice_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-07 22:43:36', `updater` = '115', `update_time` = '2023-07-07 22:43:36', `deleted` = b'1', `label_en` = '报关部分退场入仓拆单审核通过En' WHERE `id` = 2164;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = 'Carton', `value` = '1', `dict_type` = 'goods_package_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-08 14:39:52', `updater` = '115', `update_time` = '2023-07-08 14:39:52', `deleted` = b'0', `label_en` = 'Carton' WHERE `id` = 2165;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = 'package', `value` = '2', `dict_type` = 'goods_package_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-08 14:40:02', `updater` = '115', `update_time` = '2023-07-08 14:40:02', `deleted` = b'0', `label_en` = 'package' WHERE `id` = 2166;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = 'pallet', `value` = '3', `dict_type` = 'goods_package_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-08 14:40:19', `updater` = '115', `update_time` = '2023-07-08 14:40:19', `deleted` = b'0', `label_en` = 'pallet' WHERE `id` = 2167;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 4, `label` = 'piece', `value` = '4', `dict_type` = 'goods_package_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-08 14:40:33', `updater` = '115', `update_time` = '2023-07-08 14:40:33', `deleted` = b'0', `label_en` = 'piece' WHERE `id` = 2168;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = '送货数量准确', `value` = 'confirm_correct', `dict_type` = 'order_superfluous_box_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-07-08 10:40:21', `updater` = '115', `update_time` = '2023-07-08 10:40:21', `deleted` = b'0', `label_en` = 'confirm correct' WHERE `id` = 2169;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = '送货数量准确', `value` = 'confirm_correct', `dict_type` = 'order_lack_box_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-07-08 10:40:21', `updater` = '115', `update_time` = '2023-07-08 10:40:21', `deleted` = b'0', `label_en` = 'confirm correct' WHERE `id` = 2170;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 19, `label` = '费用异常', `value` = 'fee_exception', `dict_type` = 'order_error_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-07-16 21:41:57', `updater` = '115', `update_time` = '2023-07-16 21:41:57', `deleted` = b'0', `label_en` = 'fee exception' WHERE `id` = 2171;

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (368, '订单列表商品匹配字段', 'order_query_prod_field', 0, NULL, '115', '2023-07-28 22:58:07', '115', '2023-07-28 22:58:07', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (369, '订单列表编号匹配字段', 'order_query_no_field', 0, NULL, '115', '2023-07-28 23:00:01', '115', '2023-07-28 23:00:01', b'0');

UPDATE `jiedao`.`system_dict_type` SET `name` = '货物描述包装单位', `type` = 'goods_package_type', `status` = 0, `remark` = NULL, `creator` = '115', `create_time` = '2023-07-08 14:39:24', `updater` = '115', `update_time` = '2023-07-08 14:39:24', `deleted` = b'0' WHERE `id` = 364;

UPDATE `jiedao`.`system_dict_type` SET `name` = '费用异常处理结果', `type` = 'fee_exception_result', `status` = 0, `remark` = NULL, `creator` = '1', `create_time` = '2023-07-16 21:41:57', `updater` = '1', `update_time` = '2023-07-16 21:41:57', `deleted` = b'0' WHERE `id` = 365;

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2125, '新货币汇率', '', 2, 3, 1244, 'exchangeRate', 'money', 'ecw/exchangeRate', 0, '115', '2023-07-09 16:02:32', '115', '2023-07-12 22:33:09', b'0', b'1', 'New currency exchange rate', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2126, '新增', 'ecw:exchange-rate:create', 3, 1, 2125, '', '', '', 0, '122', '2023-07-09 16:20:48', '122', '2023-07-11 15:32:03', b'0', b'1', 'create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2127, '查看报关资料', 'ecw:order:show_customs', 3, 1, 1852, '', '', '', 0, '115', '2023-07-11 13:58:06', '115', '2023-07-11 13:58:06', b'0', b'1', 'show declaration documents', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2128, '修改', 'ecw:exchange-rate:update', 3, 2, 2125, '', '', '', 0, '122', '2023-07-11 15:28:20', '122', '2023-07-11 15:28:20', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2129, '删除', 'ecw:exchange-rate:delete', 3, 3, 2125, '', '', '', 0, '122', '2023-07-11 15:28:54', '122', '2023-07-11 15:28:54', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2130, '日志', 'ecw:exchange-rate:log', 3, 4, 2125, '', '', '', 0, '122', '2023-07-11 15:29:18', '122', '2023-07-11 15:29:18', b'0', b'1', 'log', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2131, '自编号报表', '', 2, 0, 1624, 'self_no_report', 'button', 'ecw/financial/selfNoReport', 0, '115', '2023-07-15 23:06:11', '115', '2023-07-15 23:06:11', b'0', b'1', 'Self No Report', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2132, '查看详情', 'selfno:report:detail', 3, 1, 2131, '', '', '', 0, '115', '2023-07-15 23:35:43', '115', '2023-07-15 23:35:43', b'0', b'1', 'View Detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2133, '自编号报表详情', '', 2, 0, 1624, 'self_no_report_detail', 'checkbox', 'ecw/financial/selfNoReportDetail', 0, '115', '2023-07-15 23:51:14', '115', '2023-07-24 19:43:46', b'0', b'0', 'Self No Report Detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2134, '收费异常', 'ecw:exception:feeException', 3, 22, 1629, '', '', '', 0, '115', '2023-07-17 13:24:10', '115', '2023-07-17 13:24:10', b'0', b'1', 'fee exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2135, '查看费用汇总', 'order:detail:fee-detail', 3, 0, 1852, '', '', '', 0, '115', '2023-07-24 22:05:09', '115', '2023-07-24 22:06:59', b'0', b'1', 'view Fee Detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2136, '控货日志', 'ecw:cargo_control:log', 3, 1, 1878, '', '', '', 0, '115', '2023-08-08 16:04:27', '115', '2023-08-08 16:04:27', b'0', b'1', 'Cargo Logs', b'0', NULL);

UPDATE `jiedao`.`system_menu` SET `name` = '货币种类', `permission` = '', `menu_type` = 2, `sort` = 4, `parent_id` = 1244, `path` = 'currency', `icon` = 'money', `component` = 'ecw/currency/index', `status` = 0, `creator` = '', `create_time` = '2022-05-08 09:10:47', `updater` = '115', `update_time` = '2023-07-10 17:09:24', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Currency exchange rate management', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1251;

UPDATE `jiedao`.`system_menu` SET `name` = '产品价格查询', `permission` = 'ecw:product-price:query', `menu_type` = 3, `sort` = 6, `parent_id` = 1476, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '', `create_time` = '2022-05-25 21:34:29', `updater` = '115', `update_time` = '2023-08-04 14:35:54', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Product price query', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1420;

SET FOREIGN_KEY_CHECKS = 1;



INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (10, 3, '￥', 1, '$', 0.13240, '', '2024-10-31 00:00:00', '115', '2023-07-12 15:59:13', '116', '2023-08-10 09:52:20', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (11, 1, '$', 3, '￥', 7.16370, '哈哈哈', '2030-08-31 00:00:00', '115', '2023-07-12 22:34:06', '116', '2023-08-10 09:58:58', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (12, 3, '￥', 2, 'N', 108.22510, '', '2027-08-31 00:00:00', '115', '2023-07-12 22:35:14', '1', '2023-08-04 15:06:10', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (13, 3, '￥', 6, 'xof', 83.61660, '', '2032-08-31 00:00:00', '115', '2023-07-12 22:35:31', '1', '2023-08-04 15:06:37', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (14, 6, 'xof', 3, '￥', 0.01190, '', '2032-08-31 00:00:00', '115', '2023-07-12 22:35:50', '115', '2023-07-13 08:54:39', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (15, 2, 'N', 3, '￥', 0.00922, '', '2028-08-31 00:00:00', '115', '2023-07-12 22:36:15', '1', '2023-08-04 15:07:25', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (16, 1, '$', 6, 'xof', 601.00000, '', '2029-08-31 00:00:00', '115', '2023-07-12 22:37:36', '1', '2023-08-04 15:08:33', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (18, 1, '$', 2, 'N', 789.00000, '', '2029-08-31 00:00:00', '115', '2023-07-12 22:38:45', '1', '2023-08-04 15:08:23', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (19, 6, 'xof', 1, '$', 0.00134, '13www', '2023-08-01 00:00:00', '115', '2023-07-12 22:39:12', '115', '2023-08-02 14:28:30', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (26, 2, 'N', 1, '$', 0.00129, '1 美元 ≈ 776.5000 尼日利亚奈拉', '2024-07-01 00:00:00', '2702', '2023-07-13 10:23:19', '1', '2023-08-04 15:07:41', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (42, 25, 'GH₵', 3, '￥', 0.64370, '', '2027-01-01 00:00:00', '1', '2023-08-09 15:16:51', '1', '2023-08-09 15:16:51', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (43, 25, 'GH₵', 1, '$', 0.08930, '', '2027-01-01 00:00:00', '1', '2023-08-09 15:17:31', '1', '2023-08-09 15:17:31', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (44, 25, 'GH₵', 2, 'N', 67.06870, '', '2027-01-01 00:00:00', '1', '2023-08-09 15:19:53', '1', '2023-08-09 15:19:53', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (45, 25, 'GH₵', 6, 'xof', 53.39240, '', '2027-01-01 00:00:00', '1', '2023-08-09 15:20:32', '1', '2023-08-09 15:20:32', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (46, 1, '$', 25, 'GH₵', 11.19640, '', '2027-01-01 00:00:00', '1', '2023-08-09 16:01:40', '1', '2023-08-09 16:01:40', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (47, 3, '￥', 25, 'GH₵', 1.55520, '', '2027-01-01 00:00:00', '1', '2023-08-09 16:02:08', '1', '2023-08-09 16:02:08', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (48, 2, 'N', 25, 'GH₵', 0.01490, '', '2027-01-01 00:00:00', '1', '2023-08-09 16:02:42', '1', '2023-08-09 16:02:42', b'0');
INSERT INTO `jiedao`.`ecw_exchange_rate` (`id`, `source_currency_id`, `source_currency_code`, `target_currency_id`, `target_currency_code`, `currency_rate`, `note`, `expire_date`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (49, 6, 'xof', 25, 'GH₵', 0.01870, '', '2027-01-01 00:00:00', '1', '2023-08-09 16:03:13', '1', '2023-08-09 16:03:13', b'0');



-- ----------------------------------------2.2new新增-------------------------------------------------------------------------

-- 20230822 chenjiuping 批量费用审核时流程ID
ALTER TABLE  ecw_order_fee_application add COLUMN batch_bpm_business_id int DEFAULT null COMMENT '批量费用审核时流程ID';

-- 20230823 yanghao 客户添加属性
alter table `ecw_customer`
    add column `inquiry` varchar(1024) default NULL COMMENT '询盘信息';
alter table `ecw_customer`
    add column `is_potential` tinyint default '0' COMMENT '是否潜在客户 0非潜在 1潜在';

ALTER TABLE `jiedao`.`ecw_customer_approval` MODIFY COLUMN `customer_id` bigint NULL DEFAULT NULL COMMENT '客户ID' AFTER `approval_id`;
ALTER TABLE `jiedao`.`ecw_customer` MODIFY COLUMN `inquiry` text NULL DEFAULT NULL COMMENT '询盘信息';

-- 2023-08-25 zhengYi 下载日志管理
CREATE TABLE `system_download_log` (
   `id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
   `temporary_file` bit(1) DEFAULT 1 COMMENT '是否临时文件',
   `type` tinyint NOT NULL COMMENT '资源类型',
   `request_params` text NOT NULL COMMENT '请求参数',
   `user_id` bigint NOT NULL COMMENT '用户编号',
   `user_type` tinyint NOT NULL COMMENT '用户类型：1 客户端 2 管理端',
   `status` tinyint NOT NULL DEFAULT '0' COMMENT '0 待处理 1 处理中 2 处理成功 3 处理失败 4 文件过期',
   `result` text DEFAULT NULL COMMENT '处理结果',
   `name` varchar(255) DEFAULT NULL COMMENT '业务名称',
   `business_no` varchar(255) DEFAULT NULL COMMENT '业务编号',
   `file_suffix` varchar(255) DEFAULT NULL COMMENT '文件后缀',
   `file_name` varchar(255) DEFAULT NULL COMMENT '文件名称',
   `lang` tinyint DEFAULT 0 COMMENT '国际化语言值，默认0中文, 具体取值I18nMessage.getLang()',
   `path` varchar(500) DEFAULT NULL COMMENT '文件存储路径',
   `download_url` varchar(500) DEFAULT NULL COMMENT '下载地址',
   `creator` varchar(64) DEFAULT '' COMMENT '创建者',
   `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
   `updater` varchar(64) DEFAULT '' COMMENT '更新者',
   `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
   `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
   `num` int DEFAULT '0' COMMENT '重发次数',
   `down_num` int DEFAULT '0' COMMENT '下载次数',
   `file_id` bigint DEFAULT NULL COMMENT '文件id',
   PRIMARY KEY (`id`) USING BTREE,
   KEY `user_id` (`user_id`) USING BTREE,
   KEY `user_type` (`user_type`) USING BTREE,
   KEY `temporary_file` (`temporary_file`) USING BTREE,
   KEY `type` (`type`) USING BTREE,
   KEY `status` (`status`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='下载日志';
-- 新增移交客户自定义脚本
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2208, 4, '客户移交-旧客户经理审批', '22', 'bpm_task_assign_script', 0, 'default', '', '任务分配自定义脚本-客户旧客户经理与新客户经理所属一级部门不同，由旧客户经理审批', '115', '2023-08-30 17:43:01', '115', '2023-08-30 17:43:45', b'0', 'Customer Handover - Old Customer Manager Approval');

INSERT INTO `system_dict_data`(`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES
    (4, '自定义审批人', '22', 'bpm_task_assign_script', 0, 'default', '', '自定义审批人', '103', now(), '103', now(), b'0', 'customize');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (0, 0, '包含', 'in', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-23 14:57:39', '115', '2023-08-23 14:57:39', b'0', 'include');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (0, 0, '不包含', 'nt', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-23 14:57:55', '115', '2023-08-23 14:57:55', b'0', 'no include');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (0, 0, '等于', 'eq', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-23 14:58:10', '115', '2023-08-23 14:58:10', b'0', 'equal');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (0, 0, '不等于', 'ne', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-23 14:58:31', '115', '2023-08-23 14:58:31', b'0', 'no equal');

-- 20230828  最低保费金额
alter table ecw_warehouse_line add COLUMN min_price decimal(10,2) DEFAULT '2.00' COMMENT '最低保费最低金额';
-- 未设置保费单位的默认设置为美元
update ecw_warehouse_line set currency_unit=1 where currency_unit=0;

-- 美元的最低保价费设置为2美元
update ecw_warehouse_line set min_price = 2 where currency_unit=1;
-- 人民币的最低保价费设置为10
update ecw_warehouse_line set min_price = 10 where currency_unit=3;
-- 西非法郎的最低保价费设置为900
update ecw_warehouse_line set min_price = 900 where currency_unit=6;
-- 其他币种默认设置为2
update ecw_warehouse_line set min_price = 2 where currency_unit not in (1,3,6);


-- 20230831 2.0版本登记过的部分字段需要优先发布执行，这里在2.2重新登记执行，以下---

-- 订单空运字段补充 zhengYi 2023-05-28
alter table `ecw_order`
    add column `air_shipment` TINYINT DEFAULT 0 COMMENT '空运可出货状态： 0 默认值 1 待出 2 可出 3 备货中 4 已备货';
alter table `ecw_order_item`
    add column `old_one_sea_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '旧运费单价(成交)';
alter table `ecw_order_item`
    add column `old_one_clearance_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '旧清关费单价(成交)';

-- 订单泡重值是否为特价字段补充 zhengYi 2023-05-31
alter table `ecw_order`
    add column `special_v_weight` bit(1) DEFAULT 0 COMMENT '泡重值是否为特价 0 否 1 是';

alter table `ecw_order` add column `customs_clear_cert_remarks` varchar(255) DEFAULT NULL COMMENT '清关证书备注' after `customs_clear_cert`;
alter table `ecw_order` add column `port_dest_customs_clear` TINYINT default 1 COMMENT '目的港清关：1 我司 2 客户';
alter table `ecw_order` add column `delivery_way` TINYINT default null COMMENT '发货方式：1 多票 2 单票';

-- 20230901新增菜单权限
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2140, '新增潜在客户', 'ecw:customer:create-potential', 3, 15, 1425, '', '', '', 0, '1', '2023-08-06 13:13:21', '1', '2023-08-06 13:13:21', b'0', b'1', 'New potential customers', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2141, '下载日志', '', 2, 0, 1, 'download', 'zip', 'system/download', 0, '115', '2023-08-27 10:19:02', '115', '2023-08-27 10:39:50', b'0', b'0', 'Download Logs', b'0', NULL);

UPDATE `jiedao`.`system_menu` SET `name` = '潜在客户', `permission` = '', `menu_type` = 2, `sort` = 2, `parent_id` = 1417, `path` = 'potential', `icon` = 'peoples', `component` = 'ecw/customer/index', `status` = 0, `creator` = '122', `create_time` = '2023-08-01 21:25:19', `updater` = '115', `update_time` = '2023-08-23 18:54:33', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'potential', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2137;

UPDATE `jiedao`.`system_menu` SET `name` = '设置海运整柜', `permission` = 'ecw:customer:fcl', `menu_type` = 3, `sort` = 13, `parent_id` = 1425, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-08-05 23:52:14', `updater` = '115', `update_time` = '2023-08-05 23:52:14', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Set up sea freight full container', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2138;

UPDATE `jiedao`.`system_menu` SET `name` = '设置海运非整柜', `permission` = 'ecw:customer:fcl-mistake', `menu_type` = 3, `sort` = 14, `parent_id` = 1425, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-08-05 23:52:59', `updater` = '115', `update_time` = '2023-08-05 23:52:59', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Set up non full container shipping', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2139;

SET FOREIGN_KEY_CHECKS = 1;
-- 20230831 2.0版本登记过的部分字段需要优先发布执行，这里在2.2重新登记执行，以上 ----


-- 20230920--新增审批流:
-- 1.出货审核、2.出货反审、3.分拣审核、4.分拣反审、5.到仓审核、6.到仓反审、7.继续不可出渠道审核、8.批量加价审核
    -- 9.删单退场审核、10.空运拆单审核、11.变更出货渠道审核、12.泡重优惠审核、13.泡货标准优惠审核

