-- 订单空运字段补充 zhengYi 2023-05-26
alter table `ecw_order`
    add column `customs_clear_cert_remarks` varchar(255) DEFAULT NULL COMMENT '清关证书备注' after `customs_clear_cert`;
alter table `ecw_order`
    add column `port_dest_customs_clear` TINYINT default 1 COMMENT '目的港清关：1 我司 2 客户';
alter table `ecw_order`
    add column `delivery_way` TINYINT default null COMMENT '发货方式：1 多票 2 单票';


-- 20230526 yanghao 空运重量上限
alter table ecw_product
    add column `air_weight_limit` decimal(8, 2) comment '空运重量上限' after `square`;

-- 20230526 yanghao 产品清关费阶梯价格
CREATE TABLE `jiedao`.`ecw_product_price_step_clearance`
(
    `id`                    bigint        NOT NULL AUTO_INCREMENT,
    `product_id`            bigint        NOT NULL COMMENT '产品价格ID',
    `start_num`             decimal(8, 2) NOT NULL COMMENT '起始数量',
    `end_num`               decimal(8, 2) NULL DEFAULT NULL COMMENT '结束数量',
    `weight_unit`           bigint NULL DEFAULT NULL COMMENT '数量单位',
    `clearance_price`       decimal(8, 2) NULL DEFAULT NULL COMMENT '清关费用',
    `clearance_price_unit`  bigint NULL DEFAULT NULL COMMENT '清关金额单位',
    `clearance_volume_unit` bigint NULL DEFAULT NULL COMMENT '清关体积单位',
    `creator`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
    `create_time`           datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
    `update_time`           datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    `deleted`               bit(1)        NOT NULL DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '产品清关费阶梯价格' ROW_FORMAT = Dynamic;


-- 20230528 yanghao 渠道可出特性
alter table ecw_channel
    add column `attr_id` varchar(255) comment '可出商品特性 eg:1,2,3' after `weight_unit_price`;


-- 20230602 yanghao 渠道清关费包装类型表
CREATE TABLE `jiedao`.`ecw_channel_packaging`
(
    `id`               bigint   NOT NULL AUTO_INCREMENT COMMENT '主键',
    `channel_id`       bigint   NOT NULL COMMENT '渠道ID',
    `packaging_types`  varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '包装类型 eg:1,2,3',
    `air_weight_limit` decimal(8, 2) NULL DEFAULT NULL COMMENT '空运重量上限',
    `creator`          varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
    `create_time`      datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`          varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
    `update_time`      datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    `deleted`          bit(1)   NOT NULL DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道清关费包装类型表' ROW_FORMAT = Dynamic;


-- 20230528 yanghao 渠道清关费阶梯价格
CREATE TABLE `jiedao`.`ecw_channel_price_step_clearance`
(
    `id`                    bigint        NOT NULL AUTO_INCREMENT COMMENT '主键',
    `channel_id`            bigint        NOT NULL COMMENT '渠道ID',
    `packaging_id`          bigint        NOT NULL COMMENT '包装类型ID',
    `start_num`             decimal(8, 2) NOT NULL COMMENT '起始数量',
    `end_num`               decimal(8, 2) NULL DEFAULT NULL COMMENT '结束数量',
    `weight_unit`           bigint NULL DEFAULT NULL COMMENT '数量单位',
    `clearance_price`       decimal(8, 2) NULL DEFAULT NULL COMMENT '清关费用',
    `clearance_price_unit`  bigint NULL DEFAULT NULL COMMENT '清关金额单位',
    `clearance_volume_unit` bigint NULL DEFAULT NULL COMMENT '清关体积单位',
    `creator`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
    `create_time`           datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
    `update_time`           datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    `deleted`               bit(1)        NOT NULL DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道清关费阶梯价格' ROW_FORMAT = Dynamic;


-- 20230528 yanghao 仓库线路
alter table ecw_warehouse_line
    add column `make_bill_node` varchar(100) default '2' comment '空运提单制作节点' after `other_service`;
alter table ecw_warehouse_line
    add column `is_client_show` int DEFAULT '1' comment '是否在客户端显示  0不显示 1显示' after `make_bill_node`;




-- 20230528 yanghao 入仓图片类型备注修改
alter table ecw_order_warehouse_picture modify column `type` int comment '类型 1订单完成入仓 2 调拨出仓 3调拨到仓 4 订单转异 5订单项入仓';
alter table ecw_order_warehouse_picture modify column `biz_id` bigint comment '业务id type为1/4时使用orderId， type为2/3时使用adjustId  type为5时使用orderItemId';


-- 订单空运字段补充 zhengYi 2023-05-28
alter table `ecw_order`
    add column `air_shipment` TINYINT DEFAULT 0 COMMENT '空运可出货状态： 0 默认值 1 待出 2 可出 3 备货中 4 已备货';
alter table `ecw_order_item`
    add column `old_one_sea_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '旧运费单价(成交)';
alter table `ecw_order_item`
    add column `old_one_clearance_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '旧清关费单价(成交)';

-- 订单泡重值是否为特价字段补充 zhengYi 2023-05-31
alter table `ecw_order`
    add column `special_v_weight` bit(1) DEFAULT 0 COMMENT '泡重值是否为特价 0 否 1 是';

-- 20230603 yanghao 订单项打包状态
alter table ecw_order_item
    add column `pack_status` int default 1 COMMENT '打包状态 1未打包 2无需打包 3完成打包';

-- 20230604 yanghao 订单项打包纪录表
CREATE TABLE `jiedao`.`ecw_order_item_pack_log`
(
    `id`                         bigint   NOT NULL AUTO_INCREMENT COMMENT '主键',
    `order_id`                   bigint NULL DEFAULT NULL COMMENT '订单id',
    `order_item_id`              bigint NULL DEFAULT NULL COMMENT '订单项id',
    `is_no_need_to_pack`         bit(1)   NOT NULL DEFAULT b'0' COMMENT '是否无需打包',
    `order_warehouse_in_content` json NULL COMMENT '入仓内容',
    `creator_name`               varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者名字',
    `creator`                    varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
    `create_time`                datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`                    varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
    `update_time`                datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    `deleted`                    bit(1)   NOT NULL DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '入仓项打包纪录' ROW_FORMAT = Dynamic;

-- 20230605 yanghao 修改快照表的产品id和线路id默认为空
alter table ecw_product_price_snapshot modify column product_id bigint default null COMMENT '产品ID';
alter table ecw_product_price_snapshot modify column warehouse_line_id bigint default null COMMENT '线路ID';


-- 订单项单价是否为渠道手动定价字段补充 zhengYi 2023-06-07
alter table `ecw_order_item`
    add column `channel_manual_pricing` bit(1) DEFAULT 0 COMMENT '是否为渠道/单询手动定价';


-- 空运报关
ALTER table ecw_box
    add column `over_machine_status` tinyint DEFAULT '0' COMMENT '过机状态,1：顺利，2：异常' AFTER check_deal_status;
ALTER table ecw_box
    add column `over_machine_abnormal_status` tinyint DEFAULT '0' COMMENT '过机异常状态，1：敏感货，2：重量误报' AFTER over_machine_status;
ALTER table ecw_box
    add column`over_machine_examine_status` tinyint DEFAULT '0' COMMENT '删单退场审核状态，1：退场审核中，2：退场审核成功，3：退场审核失败，4：退场审核取消' AFTER over_machine_abnormal_status;

ALTER table ecw_box_customs
    add column `over_machine_status` tinyint DEFAULT '0' COMMENT '过机状态,1：顺利，2：异常' AFTER dc_pass_time;
ALTER table ecw_box_customs
    add column `over_machine_abnormal_status` tinyint DEFAULT '0' COMMENT '过机异常状态，1：敏感货，2：重量误报' AFTER over_machine_status;
ALTER table ecw_box_customs
    add column `weight_misreport` tinyint DEFAULT '0' COMMENT '重量误报，1：3%，2：10kg，3：未找到，4：已找到' AFTER over_machine_abnormal_status;
ALTER table ecw_box_customs
    add column `over_weight` decimal(10, 2) DEFAULT NULL COMMENT '超出重量' AFTER weight_misreport;
ALTER table ecw_box_customs
    add column `over_orders` varchar(500) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '超出订单，多个以,连接' AFTER over_weight;
ALTER table ecw_box_customs
    add column `over_deal_user` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '处理人，多个以,连接' AFTER over_orders;
ALTER table ecw_box_customs
    add column `over_remarks` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '超出备注' AFTER over_deal_user;


--  20230611 yanghao 订单项入仓商品特性
alter table `ecw_order_item`
    add column `warehouse_in_prod_attr_ids` varchar(50) DEFAULT NULL COMMENT '入仓商品特性(可选多个特性ID)' after `prod_attr_ids`;

-- 部门业绩目标
ALTER table ecw_dept_target
    add column `cube_unit` int DEFAULT NULL COMMENT '目标单位';


--  20230626 zhengYi 订单项入仓商品特性
alter table `ecw_order`
    add column `handler_channel_attr_exception` bit(1) DEFAULT 0 COMMENT '是否处理了渠道特性异常';



alter table `ecw_order_item`
    add column `markup_sea_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '空运加价运费单价';
alter table `ecw_order_item`
    add column `markup_clearance_freight` decimal(15, 2) DEFAULT '0.00' COMMENT '空运加价清关费单价';
alter table `ecw_order_item`
    add column `air_clearance_source` tinyint DEFAULT NULL COMMENT '空运清关费来源：1 商品 2 渠道';
alter table `ecw_order_item`
    add column `air_clearance_info` json DEFAULT NULL COMMENT '空运清关费来源数据详情';



alter table `ecw_warehouse_line`
    add column `control_status` tinyint DEFAULT '0' COMMENT '0-支持，1-不支持';
alter table `ecw_warehouse_line`
    add column `currency_unit` bigint DEFAULT '1' COMMENT '保费币种';


-- 20230729 yanghao 客户添加属性
alter table `ecw_customer`
    add column `inquiry` varchar(1024) default NULL COMMENT '询盘信息';
alter table `ecw_customer`
    add column `is_potential` tinyint default '0' COMMENT '是否潜在客户 0非潜在 1潜在';


alter table `ecw_order_exception_result`
    add column `channel_id` bigint default NULL COMMENT '渠道ID';

alter table `ecw_order_exception_result`
    add column `line_id` bigint default NULL COMMENT '线路ID';


-- 不可出渠道异常商品价格
DROP TABLE IF EXISTS `ecw_order_exception_channel_price`;
CREATE TABLE `ecw_order_exception_channel_price`
(
    `id`                    bigint   NOT NULL AUTO_INCREMENT COMMENT '主键',
    `exception_id`          bigint NULL DEFAULT NULL COMMENT '异常ID',
    `exception_result_id`   bigint NULL DEFAULT NULL COMMENT '异常处理结果ID',
    `order_id`              bigint   NOT NULL COMMENT '订单id',
    `order_item_id`         bigint   NOT NULL COMMENT '订单项id',
    `freight_fee`           decimal(15, 2)    DEFAULT NULL COMMENT '运费',
    `freight_currency_id`   bigint            DEFAULT NULL COMMENT '运费货币单位',
    `freight_unit_id`       bigint            DEFAULT NULL COMMENT '运费计量单位',
    `clearance_fee`         decimal(15, 2)    DEFAULT NULL COMMENT '清关费',
    `clearance_currency_id` bigint            DEFAULT NULL COMMENT '清关费货币单位',
    `clearance_unit_id`     bigint            DEFAULT NULL COMMENT '清关费计量单位',
    `is_pay_advance`        bit(1)   NOT NULL DEFAULT b'0' COMMENT '是否预付：0 到付 1 预付',
    `charging`              int      NOT NULL DEFAULT '0' COMMENT '计费方式：0 运费/清关费 1 全包价',

    `creator`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
    `create_time`           datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`               varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
    `update_time`           datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    `deleted`               bit(1)   NOT NULL DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '不可出渠道异常商品价格' ROW_FORMAT = Dynamic;


-- 20230806 yanghao 修改字段默认值为空
alter table ecw_customer_approval modify column customer_id bigint DEFAULT NULL COMMENT '客户ID';


-- 20230807 yanghao 订单表添加打包前入仓重量和备货重量阀值
alter table ecw_order add column `weight_before_pack` decimal(15,2) default 0 COMMENT '打包前入仓重量';
alter table ecw_order add column `stock_over_weight_limit` decimal(15,2) default 0 COMMENT '备货重量阀值';


--
ALTER TABLE ecw_box add COLUMN shipment_status_air int DEFAULT 401;


-- 20230817 chenjiuping 批量费用审核时流程ID
ALTER TABLE  ecw_order_fee_application add COLUMN batch_bpm_business_id int DEFAULT null COMMENT '批量费用审核时流程ID';


-- 20230817 zhengYi 预订舱计划增加已装柜/出仓重量
ALTER TABLE  ecw_future_box add COLUMN loading_weight varchar(100) DEFAULT NULL COMMENT '已装柜/出仓重量' after `loading_number`;


-- 20230819 zhengYi 修改字段长度
alter table ecw_order_operate_log modify column `msg` varchar(512) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '变更描述';

-- 20230827 zhengYi 是否单询
alter table ecw_order_item
    add column `need_order_inquiry` tinyint DEFAULT 0 comment '是否单询，0-不是，1-是';
alter table ecw_order_item
    add column `is_handler_order_inquiry_exception` bit(1) DEFAULT 0 comment '是否处理过单询异常';



-- 20230830 yanghao 渠道添加泡重比较
alter table ecw_channel
    add column `bubble_weight_ratio` decimal(5,2) comment '泡重比例' after `attr_id`;

-- 20230902 zhengYi 设置订单的泡货类型 1 默认值 2 半泡
alter table ecw_order
    add column `pickle_type` tinyint default 1 comment '泡货类型 1 默认值 2 半泡' after `order_type`;
-- 20230902 zhengYi 渠道泡重比例计算值冗余，以便于订单核对校验数据
alter table ecw_order
    add column `bubble_weight_ratio` decimal(10,2) default 1 comment '泡重比例，默认100%' after `order_type`;
-- 20230903 zhengYi 订单的特价泡重字段类型修改，改为单独存储特价泡重值
alter table ecw_order
    modify column `special_v_weight` decimal(15,2) default 0 comment '特价泡重';

-- 2023-09-10 删单退仓类型
ALTER table ecw_box add column delete_type tinyint DEFAULT 0 comment '删单退场类型，1-退场时间，2-返回仓库';

-- 2023-09-12 空运拆单业务字段补充
ALTER table ecw_order_split_item add column `one_sea_freight` decimal(15,2) DEFAULT '0.00' COMMENT '运费单价(成交)';
ALTER table ecw_order_split_item add column `sea_freight_currency` int DEFAULT NULL COMMENT '运费货币单位ID';
ALTER table ecw_order_split_item add column `sea_freight_volume` bigint DEFAULT NULL COMMENT '运费体积单位';
ALTER table ecw_order_split_item add column `one_clearance_freight` decimal(15,2) DEFAULT '0.00' COMMENT '清关费单价(成交)';
ALTER table ecw_order_split_item add column `clearance_freight_currency` int DEFAULT NULL COMMENT '清关费货币单位ID';
ALTER table ecw_order_split_item add column `clearance_freight_volume` bigint DEFAULT NULL COMMENT '清关费体积单位';
ALTER table ecw_order_split_item add column `charging` tinyint DEFAULT NULL COMMENT '计费方式：0 运费/清关费 1 全包价';
ALTER table ecw_order_item add column `split_custom_price_type` bit(1) DEFAULT b'0' COMMENT '是否拆单自定义价格' after `special_price_type`;



-- 20230913 yanghao 添加调仓类型 目的地调仓
alter table `ecw_order` add column `dest_adjust_to_start_warehouse_id` bigint COMMENT '目的地调仓始发仓' after `adjust_to_dest_warehouse_id`;
alter table `ecw_order` add column `dest_adjust_to_dest_warehouse_id` bigint COMMENT '目的地调仓目的仓' after `dest_adjust_to_start_warehouse_id`;

-- 20230914 zhengYi 拆单子订单是否变更运输方式和渠道的标记
-- alter table `ecw_order` add column `split_change_channel` bigint DEFAULT 0 COMMENT '拆单子订单是否变更渠道' ;
-- alter table `ecw_order` add column `split_change_transport` bigint DEFAULT 0 COMMENT '拆单子订单是否变更运输方式';



-- 20230916 yanghao 订单表添加打包后入仓重量
alter table ecw_order add column `weight_after_pack` decimal(15,2) default 0 COMMENT '打包后入仓重量' after `weight_before_pack`;

-- 20230917 wlh  线路新增发件收件人信息
alter table ecw_warehouse_line add COLUMN `sender_info` text COLLATE utf8mb4_general_ci COMMENT '发件人信息';
alter table ecw_warehouse_line add COLUMN `recipient_info` text COLLATE utf8mb4_general_ci COMMENT '收件人信息';


-- 创建空运新增表


    SET FOREIGN_KEY_CHECKS=0;

CREATE TABLE `jiedao`.`ecw_box_air_checkout`  (
                                                  `id` bigint NOT NULL AUTO_INCREMENT,
                                                  `shipment_id` bigint NULL DEFAULT NULL,
                                                  `checkout_time` datetime NULL DEFAULT NULL COMMENT '出仓日期',
                                                  `checkout_files` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '出仓影像',
                                                  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注',
                                                  `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                                  `create_time` datetime NOT NULL COMMENT '创建时间',
                                                  `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                                  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                  `deleted` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
                                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 242 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '空运出仓表' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_box_air_fly`  (
                                             `id` bigint NOT NULL AUTO_INCREMENT,
                                             `shipment_id` bigint NULL DEFAULT NULL COMMENT '出货单ID',
                                             `dt_real_fly_time` datetime NULL DEFAULT NULL COMMENT '实际起飞时间',
                                             `dt_real_head_time` datetime NULL DEFAULT NULL COMMENT '实际头程时间',
                                             `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                             `create_time` datetime NOT NULL COMMENT '创建时间',
                                             `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                             `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                             `deleted` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
                                             PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 79 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '空运起飞表' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_box_air_shipment`  (
                                                  `id` bigint NOT NULL AUTO_INCREMENT,
                                                  `shipment_id` bigint NOT NULL COMMENT '出货id',
                                                  `deliver_type` int NOT NULL COMMENT '送货方式',
                                                  `deliver_time` datetime NULL DEFAULT NULL COMMENT '送货时间',
                                                  `deliver_address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '送货地址',
                                                  `license_plate` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车牌',
                                                  `driver` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '司机',
                                                  `driver_phone` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '司机联系方式',
                                                  `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                                  `create_time` datetime NOT NULL COMMENT '创建时间',
                                                  `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                                  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                  `deleted` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
                                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 233 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '空运出货表' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_box_merge_pkg`  (
                                               `id` bigint NOT NULL AUTO_INCREMENT,
                                               `pkg_num` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '合包箱号',
                                               `pkg_length` decimal(15, 2) NULL DEFAULT 0.00 COMMENT '长',
                                               `pkg_width` decimal(15, 2) NULL DEFAULT 0.00 COMMENT '宽',
                                               `pkg_hight` decimal(15, 2) NULL DEFAULT 0.00 COMMENT '高',
                                               `status` int NULL DEFAULT 1 COMMENT '状态',
                                               `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                               `create_time` datetime NOT NULL COMMENT '创建时间',
                                               `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                               `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                               `deleted` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
                                               `shipment_id` bigint NOT NULL COMMENT '出货id',
                                               `sum_volume` decimal(10, 2) NULL DEFAULT NULL COMMENT '体积',
                                               `sum_weight` decimal(10, 2) NULL DEFAULT NULL COMMENT '重量',
                                               `sum_num` decimal(10, 2) NULL DEFAULT NULL COMMENT '箱数',
                                               PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 582 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '合包箱表' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_box_merge_pkg_number_record`  (
                                                             `id` bigint NOT NULL AUTO_INCREMENT,
                                                             `dest_country_id` bigint NULL DEFAULT 0 COMMENT '目的国家ID',
                                                             `dest_warehouse_id` bigint NULL DEFAULT 0 COMMENT '目的仓库ID',
                                                             `transport_type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '运输方式',
                                                             `num` int NULL DEFAULT 0,
                                                             `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                                             `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                                             `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                                             `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                                             `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                                             PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 38 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '出货合包箱号记录' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_box_pkg_order`  (
                                               `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键ID',
                                               `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                               `create_time` datetime NOT NULL COMMENT '创建时间',
                                               `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修改者',
                                               `update_time` datetime NULL DEFAULT NULL COMMENT '修改时间',
                                               `pkg_id` bigint NULL DEFAULT NULL COMMENT '合包id',
                                               `order_id` bigint NULL DEFAULT NULL COMMENT '订单id',
                                               `order_item_id` bigint NULL DEFAULT NULL COMMENT '订单项ID',
                                               `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                               PRIMARY KEY (`id`) USING BTREE,
                                               INDEX `key_pkg_id`(`pkg_id`) USING BTREE,
                                               INDEX `key_order_item_id`(`order_item_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 283 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '合包订单表' ROW_FORMAT = Dynamic;

CREATE TABLE `jiedao`.`ecw_customer_bank_account`  (
                                                       `id` bigint NOT NULL AUTO_INCREMENT COMMENT '银行账号编号',
                                                       `ba_account_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '户名',
                                                       `ba_bank_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '开户银行',
                                                       `ba_account_num` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '银行账号',
                                                       `ba_swift_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '银行代码',
                                                       `ba_bank_add` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '开户银行地址',
                                                       `ba_type` tinyint NOT NULL DEFAULT 1 COMMENT '类型字典（1公账,2私账）',
                                                       `source` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0' COMMENT '数据来源字典（pc端，mobile端）',
                                                       `status` tinyint NOT NULL DEFAULT 0 COMMENT '状态（0正常 1停用）',
                                                       `customer_id` bigint NOT NULL COMMENT '客户ID',
                                                       `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                                       `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                                       `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
                                                       `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                                       `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                                       PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '客户银行账户表' ROW_FORMAT = DYNAMIC;

CREATE TABLE `jiedao`.`ecw_exception_approval`  (
                                                    `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键ID',
                                                    `exception_id` bigint NOT NULL COMMENT '异常ID',
                                                    `bmp_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流程表单实例ID',
                                                    `bmp_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '流程实例KEY类型参考:WorkFlowEmus',
                                                    `status` tinyint NULL DEFAULT 1 COMMENT '状态：1 处理中 2 通过 3 不通过 4 取消',
                                                    `reason` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '申请原因',
                                                    `processing_results` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '处理结果',
                                                    `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                                    `create_time` datetime NOT NULL COMMENT '创建时间',
                                                    `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                                    `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                    `deleted` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
                                                    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '异常审核表' ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS=1;

-- 20230919 huyf 空运出货相关ddl
alter table ecw_box add COLUMN destination_clearance int COMMENT '目的港清关：1、我司清关 2、合作方清关 3、客户',add COLUMN delivery_type int COMMENT '发货方式：1、多票，2、单票';

alter table ecw_box ADD COLUMN merge_pkg_status int DEFAULT 161 COMMENT '合包状态，161、待合包、162、已合包',ADD COLUMN air_shipment_status int DEFAULT 171 COMMENT '空运出货状态，171、待出货、172、已出货',ADD COLUMN to_warehouse_status int DEFAULT 181 COMMENT '到仓状态，181、未到仓；182、到仓中；183、到仓审核中；184、到仓审核失败；185、到仓审核成功；186、已到仓';

alter table ecw_box MODIFY COLUMN checkout_status int DEFAULT 221 COMMENT '出仓状态，221、待出仓、222、已出仓';

alter table ecw_box add column fly_status int DEFAULT 231 COMMENT '起飞状态：231、未起飞；232、已起飞';


alter table ecw_box_book_air add COLUMN closing_time datetime COMMENT '截关时间',
add COLUMN replenishment_time datetime COMMENT '截补料时间',
add COLUMN delivery_time datetime COMMENT '截止送货时间',
add COLUMN voyage int COMMENT '航程';


alter table ecw_box_merge_pkg add COLUMN sum_volume decimal(10,2) COMMENT '体积',
add COLUMN sum_weight decimal(10,2) COMMENT '重量',
add COLUMN sum_num decimal(10,2) COMMENT '箱数';


alter table ecw_box_clearance_doc add doc_files text DEFAULT NULL COMMENT '空运清关文件';

alter table ecw_box_book_air MODIFY COLUMN airline_type_id bigint DEFAULT NULL COMMENT '出货渠道';

-- 0923 订单动态时间轴拆分业务时间字段单独存储, 并提供数据库数据拆分脚本
alter table ecw_order_time add COLUMN business_time datetime DEFAULT NULL COMMENT '业务时间';
update ecw_order_time set business_time = SUBSTRING_INDEX(title_en,'   ', -1), title_zh = SUBSTRING_INDEX(title_zh,'   ', 1) , title_en = SUBSTRING_INDEX(title_en,'   ', 1);


-- 0924  新增报关拆单类型
ALTER table ecw_box_customs_split add column `type` tinyint DEFAULT '0' COMMENT '0-部分退场，1-删单退场';

-- 0924 订单是否发送了入仓通知，订单是否为报关退仓订单
alter table ecw_order add COLUMN has_send_warehouse_in_notice bit(1) DEFAULT 0 COMMENT '是否发送了入仓通知';
alter table ecw_order add COLUMN has_exit_and_entry bit(1) DEFAULT 0 COMMENT '是否退场入仓订单';

-- 0928 提货新增字段保存订单主状态
alter table ecw_order_pickup add COLUMN order_status int DEFAULT '0' COMMENT '提货时订单主状态';

-- 1002  空运到港新增到港类型
ALTER TABLE ecw_box_arrival_air ADD COLUMN `arrive_type` TINYINT DEFAULT '0' COMMENT '0-一次到港，1-多次到港';


CREATE TABLE `ecw_box_arrival_order` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `shipment_id` bigint DEFAULT NULL COMMENT '出货ID',
  `order_id` bigint DEFAULT NULL COMMENT '订单ID',
  `order_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订单号',
  `est_time` datetime DEFAULT NULL COMMENT '预计到达时间',
  `act_time` datetime DEFAULT NULL COMMENT '实际到达时间',
  `act_second_time` datetime DEFAULT NULL COMMENT '实际二程时间',
  `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `deleted` bit(1) DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='到港订单';

ALTER TABLE ecw_box_clearance ADD COLUMN `clearance_type` tinyint DEFAULT '0' COMMENT '清关类型，0-一次清关，1-多次清关';

CREATE TABLE `ecw_box_clearance_order` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `shipment_id` bigint DEFAULT NULL,
  `order_id` bigint DEFAULT NULL,
  `order_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `cl_est_time` datetime DEFAULT NULL COMMENT '预计清关时间',
  `cl_clear_time` datetime DEFAULT NULL COMMENT '清关时间',
  `creator` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  `updater` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `deleted` bit(1) DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;


-- INSERT INTO `jiedao`.`system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (418, '起飞异常状态', 'flying_error_type', 0, NULL, '115', '2023-09-30 23:11:18', '115', '2023-10-02 16:12:22', b'0');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2681, 0, '查验延误', '1', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:13:52', '115', '2023-10-02 16:13:52', b'0', 'Inspection Delay');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2682, 1, '满载', '2', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:14:35', '115', '2023-10-02 16:14:35', b'0', 'Full Load');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2683, 2, '自定义', '0', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:14:59', '115', '2023-10-02 16:14:59', b'0', 'Custom');

CREATE TABLE `ecw_box_air_number_record` (
     `id` bigint NOT NULL AUTO_INCREMENT,
     `used` bit(1) DEFAULT b'1' COMMENT '是否已使用',
     `number` varchar(20) NOT NULL COMMENT '自编号',
     `transport_type` int NOT NULL COMMENT '运输方式',
     `dest_id` bigint DEFAULT 0 COMMENT '目的地ID',
     `dest_country_code` varchar(10) NOT NULL COMMENT '目的国家简码',
     `channel_id` bigint DEFAULT 0 COMMENT '渠道id',
     `channel_code` varchar(10) NOT NULL COMMENT '渠道简码',
     `creator` varchar(64) DEFAULT '' COMMENT '创建者',
     `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
     `updater` varchar(64) DEFAULT '' COMMENT '更新者',
     `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
     `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
     PRIMARY KEY (`id`),
     UNIQUE KEY `number` (`number`) USING BTREE,
     KEY `transport_type` (`transport_type`) USING BTREE,
     KEY `dest_country_code` (`dest_country_code`) USING BTREE,
     KEY `channel_code` (`channel_code`) USING BTREE
) ENGINE=InnoDB COMMENT='空运出货单编号记录';


alter table ecw_order_item add column `fill_prod_attr_ids` varchar(50) DEFAULT NULL COMMENT '填单商品特性(可选多个特性ID)' after `prod_attr_ids`;
update ecw_order_item set `fill_prod_attr_ids` = `prod_attr_ids`, `prod_attr_ids` = IFNULL(`warehouse_in_prod_attr_ids`, `prod_attr_ids`);




-- 20231013 yanghao 新增异步导出分类
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 24, '潜在客户导出', '24', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Potential Customer Export');
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 25, '间接客户导出', '25', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Indirect Customer Export');
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 26, '部门客户导出', '26', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Department Customer Export');

-- 20231014 yanghao 添加入仓纪录备注
alter table ecw_order_warehouse_in add column `remark` varchar(512) default null comment '备注';

-- 20231014 zhengYi 拆单子订单是否为独立子订单
alter table `ecw_order` add column `split_separate_order` bit(1) DEFAULT 0 COMMENT '拆单子订单是否作为独立订单计算' ;

-- 20231015 chenjiuping 预付异常文案调整
-- update system_dict_data t set t.label='货值三分之一大于运费和清关费总和' where t.id=1776;

-- 20231015 zhengYi 订单中保存是否显示提单费用金额的标记开关字段
alter table `ecw_order` add column `display_bill_lading_price` bit(1) DEFAULT 1 COMMENT '是否显示提单金额' ;


-- 20231016 zhengYi 订单始发地与目的地更新冗余始发国家id、始发仓库id、目的国家id、目的仓库id
alter table `ecw_order_departure` add column `departure_country_id` bigint DEFAULT NULL COMMENT '始发国家id' ;
alter table `ecw_order_departure` add column `departure_warehouse_id` bigint DEFAULT NULL COMMENT '始发仓库id' ;
UPDATE ecw_order_departure od
    left join ecw_order o ON o.order_id = od.order_id
    left JOIN ecw_warehouse_line wl ON wl.id = o.line_id
    left join ecw_warehouse w on wl.start_warehouse_id = w.id
    SET od.departure_country_id = w.guojia, od.departure_warehouse_id = w.id;

alter table `ecw_order_objective` add column `objective_country_id` bigint DEFAULT NULL COMMENT '目的国家id' ;
alter table `ecw_order_objective` add column `objective_warehouse_id` bigint DEFAULT NULL COMMENT '目的仓库id' ;
UPDATE ecw_order_objective oo
    left join ecw_order o ON o.order_id = oo.order_id
    left JOIN ecw_warehouse_line wl ON wl.id = o.line_id
    left join ecw_warehouse w on wl.dest_warehouse_id = w.id
    SET oo.objective_country_id = w.guojia, oo.objective_warehouse_id = w.id;


-- 20231019 zhengYi 修改字段长度
alter table ecw_order modify column  `no_charge_record` varchar(200) DEFAULT NULL COMMENT '订单编号变更记录';


-- 20231019 yanghao 更新授权和未授权品牌表的customer_contacts_id字段可为空
alter table `ecw_product_brand_empower` modify column `customer_contacts_id` bigint DEFAULT NULL COMMENT '客户联系人id';
alter table `ecw_product_brand_unauth_empower` modify column `customer_contacts_id` bigint DEFAULT NULL COMMENT '客户联系人id';

-- 20231019 zhengYi 冗余品名的货值货币id(人民币)
UPDATE  ecw_order_item SET worth_currency = 3;

-- 20231019  新增预计到港时间
alter table `ecw_box_air_fly` add column `est_time` datetime DEFAULT NULL COMMENT '预计到港时间' ;


-- 20231020 zhengYi 新增菜单计数标记字段
alter table `system_menu` add column `badge_field` varchar(128) DEFAULT NULL COMMENT '计数标记' ;


-- 20231020 huyf 空运到仓新增到仓时间记录
alter table ecw_box_load_info add COLUMN unload_time datetime COMMENT '到仓时间';

-- 20231020 zhengYi 订单动态标记颜色：0 默认不标记 1 标记红色
alter table ecw_order_time add COLUMN mark int default 0 COMMENT '标记颜色：0 默认不标记 1 红色 ';

-- 20231020 yanghao 新增订单项表用途字段
alter table ecw_order_item add column `usage_ids` varchar(32) default NULL COMMENT '用途';

-- 20231020 yanghao 新增入仓纪录明细字段
alter table ecw_order_warehouse_in add column `order_warehouse_in_details` json default NULL COMMENT '入仓纪录明细json';

-- 20231020 yanghao 添加品名用途字典
-- INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`)
-- VALUES (NULL, '品名用途', 'order_item_usage', 0, '品名用途', '115', '2023-05-31 23:52:23', '115', '2023-05-31 23:52:23', b'0');
--
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 1, '日用品', '1', 'order_item_usage', 0, 'default', '', '日用品', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'daily necessities');
--
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 2, '个人物品', '2', 'order_item_usage', 0, 'default', '', '个人物品', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'personal belongings');
--
--
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 3, '装饰', '3', 'order_item_usage', 0, 'default', '', '装饰', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'decoration');
--
-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (NULL, 4, '配件', '4', 'order_item_usage', 0, 'default', '', '配件', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'accessories');


ALTER TABLE bpm_process_instance_ext MODIFY process_instance_id VARCHAR(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;

ALTER TABLE bpm_process_copy MODIFY instance_id VARCHAR(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;

-- 20231022 huyf 修改业绩为数据权限方式新增部门id
alter table ecw_target_log add COLUMN dept_id bigint COMMENT '业绩归属用户的部门id';

-- 重量超限异常处理结果
-- update system_dict_data set deleted = b'1' where id = 2527;
-- update system_dict_data set deleted = b'1' where id = 2528;

-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 3, '允许超出上限', 'allow_over', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'allow over');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 4, '修改商品重量上限', 'update_weight_limit', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'update weight limit');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 5, '不允许超出上限', 'not_allow_over', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'allow over');
--
-- update system_dict_data set deleted = b'1' where id = 2633;
-- update system_dict_data set deleted = b'1' where id = 2634;
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 3, '允许超出上限', 'allow_over', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0', 'allow over');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 4, '修改渠道重量上限', 'update_weight_limit', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0', 'update weight limit');
--
-- INSERT INTO `system_dict_data` (`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES ( 5, '不允许超出上限', 'not_allow_over', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0', 'allow over');

--  20231102 zhengYi 订单项是否处理过不可出渠道异常
alter table `ecw_order_item`
    add column `handler_channel_attr_exception` bit(1) DEFAULT 0 COMMENT '是否处理了渠道特性异常';

-- 20231102 yanghao 添加异常带的json字段
alter table ecw_order_exception add COLUMN additional_json JSON COMMENT '产生异常时可带的参数json';

-- 报价单业务主表补充索引 zhengYi 2023-11-04 已执行
-- ALTER TABLE `ecw_offer` ADD INDEX consignee_id (`consignee_id`);
-- ALTER TABLE `ecw_offer` ADD INDEX relation (`relation`);
-- ALTER TABLE `ecw_offer` ADD INDEX follow_up_salesman_id (`follow_up_salesman_id`);

-- UPDATE `system_menu` SET `name` = '空运待出', `permission` = 'ecw:order:pedding_list', `menu_type` = 2, `sort` = 16, `parent_id` = 1559, `path` = 'pedding_list', `icon` = 'guide', `component` = 'ecw/order/penddingList', `status` = 0, `creator` = '115', `create_time` = '2023-05-27 23:02:53', `updater` = '115', `update_time` = '2023-10-22 14:06:19', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Pedding List', `keepalive` = b'0', `redirect` = NULL, `badge_field` = 'waitingShipment' WHERE `id` = 2215;



-- 11-5城市编码同步
SET FOREIGN_KEY_CHECKS = 0;
-- 删除多余的
DELETE FROM `ecw_region` WHERE `id` = 4203;

DELETE FROM `ecw_region` WHERE `id` = 4204;

DELETE FROM `ecw_region` WHERE `id` = 4205;

DELETE FROM `ecw_region` WHERE `id` = 4206;

DELETE FROM `ecw_region` WHERE `id` = 4207;

UPDATE `ecw_region` SET `title_zh` = '中国', `title_en` = 'China', `short_name` = 'china', `language` = '', `label_code` = 'C-N', `type` = '3', `parent_id` = 115, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-05-09 21:15:02', `updater` = '115', `update_time` = '2023-08-02 18:49:10', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '10', `import_currency4` = '9', `import_currency5` = '1' WHERE `id` = 130;

UPDATE `ecw_region` SET `title_zh` = '尼日利亚(Nigeria)	', `title_en` = 'Nigeria', `short_name` = 'Nigeria', `language` = '', `label_code` = 'N-N-NG-EC', `type` = '1', `parent_id` = 116, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:34:25', `updater` = '115', `update_time` = '2023-10-03 22:23:20', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '2', `import_currency3` = '1', `import_currency4` = '2', `import_currency5` = '1' WHERE `id` = 4174;

UPDATE `ecw_region` SET `title_zh` = '加纳(Ghana)	', `title_en` = 'Ghana', `short_name` = 'Ghana', `language` = '', `label_code` = 'G-G-GA-G', `type` = '1', `parent_id` = 116, `sort` = 2, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:34:47', `updater` = '115', `update_time` = '2023-10-03 22:24:16', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4175;

UPDATE `ecw_region` SET `title_zh` = '拉各斯 (Lagso)	', `title_en` = 'Lagso', `short_name` = 'Lagso', `language` = '', `label_code` = 'N-L-NG-EC', `type` = '1', `parent_id` = 4174, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:37:06', `updater` = '115', `update_time` = '2023-10-03 22:23:32', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4179;

UPDATE `ecw_region` SET `title_zh` = '奥尼查 (Onitsha)', `title_en` = 'Onitsha', `short_name` = 'Onitsha', `language` = '', `label_code` = 'N-O-NG-EC', `type` = '1', `parent_id` = 4174, `sort` = 2, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:37:53', `updater` = '115', `update_time` = '2023-10-03 22:23:49', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4180;

UPDATE `ecw_region` SET `title_zh` = '拉各斯 (Lagos)	', `title_en` = 'Lagos (Nigeria)', `short_name` = 'Lagos', `language` = '', `label_code` = 'N-L-NG-EC', `type` = '1', `parent_id` = 4179, `sort` = 0, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:38:11', `updater` = '115', `update_time` = '2023-10-03 22:23:40', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4181;

UPDATE `ecw_region` SET `title_zh` = '奥尼查 (Onitsha)	', `title_en` = 'Onitsha, Nigeria', `short_name` = 'Onitsha', `language` = '', `label_code` = 'N-O-NG-EC', `type` = '1', `parent_id` = 4180, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:38:45', `updater` = '115', `update_time` = '2023-10-03 22:23:57', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4182;

UPDATE `ecw_region` SET `title_zh` = '首都(Acrra )	', `title_en` = 'Capital (Acrra)', `short_name` = 'Acrra', `language` = '', `label_code` = 'G-G-GA-G', `type` = '1', `parent_id` = 4175, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:39:11', `updater` = '115', `update_time` = '2023-10-03 22:24:35', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4183;

UPDATE `ecw_region` SET `title_zh` = '阿克拉（加纳）(Accra)', `title_en` = 'Accra', `short_name` = 'Accra', `language` = '', `label_code` = 'G-A-GA-G', `type` = '1', `parent_id` = 4183, `sort` = 1, `status` = 0, `creator` = '115', `create_time` = '2022-06-11 23:40:15', `updater` = '115', `update_time` = '2023-10-03 22:24:45', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4184;

UPDATE `ecw_region` SET `title_zh` = '库马西', `title_en` = 'KUMASI', `short_name` = 'KUMASI', `language` = '', `label_code` = NULL, `type` = '0', `parent_id` = 4175, `sort` = 2, `status` = 0, `creator` = '2702', `create_time` = '2023-08-01 11:05:51', `updater` = '2702', `update_time` = '2023-08-01 11:05:51', `deleted` = b'0', `import_currency1` = '1', `import_currency2` = '1', `import_currency3` = '1', `import_currency4` = '1', `import_currency5` = '1' WHERE `id` = 4202;

SET FOREIGN_KEY_CHECKS = 1;


-- 11-05 新增空运短信模板
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (46, 2, 0, 'air-warehouse-in-control', '空运入仓控货通知', '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物并控货成功，提货点${branch}，${box}箱，唛头${marks}，${cmb}CBM，${kg}Kg。请自行登陆我司网站自行放货！如数据有误请马上与我司联系（9:00--18:00）与我司联系:4009009962按1号键。', '[\"cnts\",\"month\",\"year\",\"cmb\",\"box\",\"marks\",\"warehouse\",\"kg\",\"day\",\"branch\",\"order\"]', NULL, 'SMS_463616647', 6, 'ALIYUN', '115', '2023-09-24 23:52:58', '1', '2023-10-19 16:16:10', b'0', '[ECLogistics]Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )has been received at ${warehouse}warehouse, it is an onhold shipment. Tel: +2347039595294(NIGERIA) +233540444012(GHANA)(8:30am to 5pm)', 'SMS_461985643');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (47, 2, 0, 'air-warehouse-in', '空运入仓通知', '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物，提货点：${branch}，${box}箱，唛头：${marks}，${cmb}CBM，${kg}Kg。如数据有误请马上与我司联系（9:00--18:00）与我司联系:4009009962按1号键', '[\"date\",\"cnts\",\"month\",\"year\",\"cmb\",\"box\",\"marks\",\"warehouse\",\"kg\",\"branch\",\"day\",\"order\"]', NULL, 'SMS_463636686', 6, 'ALIYUN', '115', '2023-09-24 23:54:04', '1', '2023-10-19 16:16:06', b'0', 'Hi! ${warehouse} received your goods with receipt No.${order} on ${date},${cnts}cnts, mark:${marks}, ${cmb}CBM,${kg}kg,pick up:${branch}.', 'SMS_202815120');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (48, 2, 0, 'air-shipment-arrival', '空运出货 - 到港通知', '单号：${order}（ 航班号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', '[\"date\",\"number\",\"orders\",\"order\"]', NULL, 'SMS_212690647', 6, 'ALIYUN', '115', '2023-09-24 23:55:41', '1', '2023-10-19 16:16:02', b'0', 'Hi! ${orders} has arrived airport on ${date},we will inform you once it is been cleared.Tel: +2347039595294(NIGERIA)+233571465214(GHANA)', 'SMS_463601326');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (49, 2, 0, 'air-shipment-arrivals', '空运出货 - 到港通知(多订单)', '单号：${orders}（ 航班号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', '[\"date\",\"number\",\"orders\"]', NULL, 'SMS_227000657', 6, 'ALIYUN', '115', '2023-09-24 23:56:47', '1', '2023-10-19 16:15:59', b'0', 'Hi! ${orders} has arrived airport on ${date},we will inform you once it is been cleared.Tel: +2347039595294(NIGERIA)+233245325886(GHANA)', 'SMS_463601717');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (50, 2, 0, 'air-shipment-warehouse', '出货 - 出仓通知', '【捷道货运】单号{order}（唛头：{marks}）已在{year}年{month}月{day}日送往机场，航班号为{number}，客服电话：400 9009962（9:00--18:00）', '[\"date\",\"number\",\"month\",\"year\",\"marks\",\"day\",\"order\"]', '航班号为自编号', 'SMS_463616778', 6, 'ALIYUN', '115', '2023-09-24 23:57:36', '1', '2023-10-19 16:15:54', b'0', 'ECLogistics-Hi!${order} was loaded in ${number} on ${date}, for packinglist and tracking.', 'SMS_463606838');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (51, 2, 0, 'air-shipment-warehouses', '空运出货 - 出仓通知(多订单)', '【捷道货运】单号${orders}已发出${year}年${month}月${day}日送往机场，航班号为${number}，客服电话：400 9009962（9:00--18:00）', '[\"date\",\"number\",\"month\",\"year\",\"orders\",\"day\"]', '航班号为自编号', 'SMS_463591300', 6, 'ALIYUN', '115', '2023-09-24 23:59:39', '1', '2023-10-19 16:15:51', b'0', '[ECLogistics-Hi! ${orders}was sent out in ${number} on ${date}, for packinglist and tracking.', 'SMS_463656684');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (52, 2, 0, 'air-shipment-customs-clearance', '空运出货 - 清关通知', '单号${order}（航班号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', '[\"number\",\"orders\",\"order\"]', NULL, 'SMS_212710261', 6, 'ALIYUN', '115', '2023-09-25 00:00:31', '1', '2023-10-19 16:15:47', b'0', 'Hi! ${orders}( ${number})has been cleared, pick up your goods on time to avoid demurrage. Inform your shipper for release if it\'s a onhold shipment. Tel: +2347039595294(NIGERIA)+233245325886(GHANA) (8:30am to 5pm)', 'SMS_461980640');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (53, 2, 0, 'air-shipment-customs-clearances', '空运出货 - 清关通知(多订单)', '单号${orders}（航班号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）', '[\"number\",\"orders\"]', NULL, 'SMS_227010586', 6, 'ALIYUN', '115', '2023-09-25 00:01:29', '1', '2023-10-19 16:15:43', b'0', 'Hi! ${orders}( ${number})has been cleared, pick up your goods on time to avoid demurrage. Inform your shipper for release if it\'s a onhold shipment. Tel: +2347039595294(NIGERIA)+233245325886(GHANA) (8:30am to 5pm)', 'SMS_461980642');

INSERT INTO `system_sms_template` (`id`, `type`, `status`, `code`, `name`, `content`, `params`, `remark`, `api_template_id`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `content_en`, `api_template_id_en`) VALUES (54, 2, 0, 'air-warehouse-in-collect-of-goods', '空运入仓-非控货代收货款', '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物，提货点：${branch}，${box}箱，唛头：${marks}，${cmb}CBM，${kg}Kg，代收货款：${collectofgoods}RMB。如数据有误请马上与我司联系（9:00--18:00）与我司联系:4009009962按1号键。', '[\"date\",\"cnts\",\"year\",\"collectofgoods\",\"box\",\"marks\",\"warehouse\",\"branch\",\"month\",\"cmb\",\"kg\",\"day\",\"order\"]', NULL, 'SMS_463666633', 6, 'ALIYUN', '115', '2023-10-06 21:55:35', '1', '2023-10-19 16:15:36', b'0', 'Hi! ${warehouse} received your goods with receipt No.${order} on ${date},${cnts}cnts, mark:${marks}, ${cmb}CBM,${kg}kg,pick up:${branch}, Balance of goods:${collectofgoods}.', 'SMS_270175280');
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'user-sms-reg', `name` = '手机号注册', `content` = '【捷道货运】注册验证码：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，二十分钟之内有效！', `params` = '[\"code\"]', `remark` = NULL, `api_template_id` = 'SMS_149421853', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2022-05-12 12:03:29', `updater` = '1', `update_time` = '2023-07-03 09:44:19', `deleted` = b'0', `content_en` = '[ECLogistics]Your code is: {code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', `api_template_id_en` = 'SMS_199795127' WHERE `id` = 13;
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'user-sms-login', `name` = '手机号登陆', `content` = '【捷道货运】登陆验证码：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', `params` = '[\"code\"]', `remark` = NULL, `api_template_id` = 'SMS_149421857', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2022-05-19 21:22:04', `updater` = '1', `update_time` = '2023-07-03 09:44:15', `deleted` = b'0', `content_en` = '[ECLogistics]Your login code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', `api_template_id_en` = 'SMS_199790126' WHERE `id` = 14;
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'user-sms-reset-password', `name` = '忘记密码', `content` = '【捷道货运】您的手机验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', `params` = '[\"code\"]', `remark` = NULL, `api_template_id` = 'SMS_149416909', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2022-05-19 21:23:37', `updater` = '1', `update_time` = '2023-07-03 09:44:11', `deleted` = b'0', `content_en` = '[ECLogistics]]Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', `api_template_id_en` = 'SMS_199215685' WHERE `id` = 15;
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'user-sms-update-mobile', `name` = '解绑手机', `content` = '【捷道货运】您的手机验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', `params` = '[\"code\"]', `remark` = NULL, `api_template_id` = 'SMS_149421863', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2022-05-19 21:30:28', `updater` = '1', `update_time` = '2023-07-03 09:44:08', `deleted` = b'0', `content_en` = '[ECLogistics]Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', `api_template_id_en` = 'SMS_199215705' WHERE `id` = 16;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-cabinets', `name` = '装柜通知（多订单）', `content` = '单号${orders}已在${year}年${month}月${day}日装柜成功，柜号为${number}，客服电话：400 9009962（9:00--18:00）', `params` = '[\"date\",\"number\",\"month\",\"year\",\"orders\",\"day\"]', `remark` = 'orders-其他号码（如订单号、密码等）；year-时间；month-时间；day-时间；number-其他号码（如订单号、密码等）；', `api_template_id` = 'SMS_227000659', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 16:36:50', `updater` = '1', `update_time` = '2023-07-03 09:44:05', `deleted` = b'0', `content_en` = 'Hi! ${orders}was loaded in ${number} on ${date}, for packinglist and tracking.', `api_template_id_en` = 'SMS_227005677' WHERE `id` = 21;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-arrivals', `name` = '到港通知（多订单）', `content` = '单号：${orders}（ 柜号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', `params` = '[\"date\",\"number\",\"orders\"]', `remark` = 'orders-其他号码（如订单号、密码等）；number-其他号码（如订单号、密码等）', `api_template_id` = 'SMS_227000657', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 16:37:46', `updater` = '1', `update_time` = '2023-07-03 09:44:01', `deleted` = b'0', `content_en` = 'Hi! ${orders} has arrived on ${date},we will inform you once it is been cleared.Tel: +2347039595294(NIGERIA)+233245325886(GHANA)', `api_template_id_en` = 'SMS_226995752' WHERE `id` = 22;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-customs-clearances', `name` = '清关通知（多订单）', `content` = '单号${orders}（自编号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', `params` = '[\"number\",\"orders\"]', `remark` = 'orders-其他号码（如订单号、密码等）；number-其他号码（如订单号、密码等）；', `api_template_id` = 'SMS_227010586', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 16:43:56', `updater` = '1', `update_time` = '2023-07-03 09:43:58', `deleted` = b'0', `content_en` = 'Hi! ${orders}(CNG ${number})has been cleared, pick up your goods on time to avoid demurrage. Inform your shipper for release if it\'s a onhold shipment. Tel: +2347039595294(NIGERIA)+233245325886(GHANA) (8:30am to 5pm)', `api_template_id_en` = 'SMS_226995749' WHERE `id` = 23;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'warehouse-in-control-collect-of-goods', `name` = '入仓-控货代收货款', `content` = '【捷道货运】您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物并控货成功，提货点${branch}，${box}箱，唛头${marks}，${cmb}CBM，${kg}Kg，代收货款：${collectofgoods}RMB。请自行登陆我司网站自行放货！如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', `params` = '[\"cnts\",\"month\",\"year\",\"collectofgoods\",\"cmb\",\"box\",\"marks\",\"warehouse\",\"kg\",\"day\",\"branch\",\"order\"]', `remark` = 'warehouse-其他；year-时间；month-时间；day-时间；order-其他号码（如订单号、密码等）；branch-其他；box-其他；marks-其他；cmb-其他；kg-其他；collectofgoods-金额；', `api_template_id` = 'SMS_225996844', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 16:47:30', `updater` = '1', `update_time` = '2023-07-03 09:43:54', `deleted` = b'0', `content_en` = '[ECLogistics]Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )has been received at ${warehouse}warehouse, Balance of goods:${collectofgoods}RMB,it is an onhold shipment. Tel: +2347039595294(NIGERIA) +233540444012(GHANA)(8:30am to 5pm)', `api_template_id_en` = 'SMS_226400035' WHERE `id` = 27;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'warehouse-in-control', `name` = '入仓控货通知', `content` = '您好！我司{warehouse}仓于{year}年{month}月{day}日收到您入仓号为{order}的货物并控货成功，提货点{branch}，{box}箱，唛头{marks}，{cmb}CBM，{kg}Kg。请自行登陆我司网站自行放货！如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', `params` = '[\"cnts\",\"month\",\"year\",\"cmb\",\"box\",\"marks\",\"warehouse\",\"kg\",\"day\",\"branch\",\"order\"]', `remark` = 'warehouse-其他；year-时间；month-时间；day-时间；order-其他号码（如订单号、密码等）；branch-其他；box-其他；marks-其他；cmb-其他；kg-其他；', `api_template_id` = 'SMS_226425092', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 17:17:04', `updater` = '1', `update_time` = '2023-07-03 09:43:51', `deleted` = b'0', `content_en` = 'Hi! {order}(Mark:{marks} CBM,{cnts}CTNS )has been received at {warehouse}warehouse, it is an onhold shipment. Tel: +2347039595294(NIGERIA) +233540444012(GHANA)(8:30am to 5pm)', `api_template_id_en` = 'SMS_199790108' WHERE `id` = 31;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'warehouse-in', `name` = '入仓通知', `content` = '您好！我司{warehouse}仓于{year}年{month}月{day}日收到您入仓号为{order}的货物，提货点：{branch}，{box}箱，唛头：{marks}，{cmb}CBM，{kg}Kg。如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', `params` = '[\"date\",\"cnts\",\"month\",\"year\",\"cmb\",\"box\",\"marks\",\"warehouse\",\"kg\",\"branch\",\"day\",\"order\"]', `remark` = 'warehouse-其他；year-时间；month-时间；day-时间；order-其他号码（如订单号、密码等）；branch-其他；box-其他；marks-其他；cmb-其他；kg-其他；', `api_template_id` = 'SMS_226425093', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 17:33:33', `updater` = '1', `update_time` = '2023-07-03 09:43:48', `deleted` = b'0', `content_en` = 'Hi! {warehouse} received your goods with receipt No.{order} on {date},{cnts}cnts, mark:{marks}, {cmb}CBM,{kg}kg,pick up:{branch}.', `api_template_id_en` = 'SMS_202815120' WHERE `id` = 32;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'warehouse-in-append', `name` = '追加通知', `content` = '单号{order}(唛头{marks})，于{date}追加入我司{warehouse}仓，订单共{num}件，{cmb}CBM，客服电话：400 9009962（9:00--18:00）。', `params` = '[\"date\",\"cnts\",\"num\",\"cmb\",\"marks\",\"warehouse\",\"mark\",\"order\",\"cbm\"]', `remark` = 'order-其他号码（如订单号、密码等）；marks-其他；date-时间；warehouse-其他；num-其他；cmb-其他', `api_template_id` = 'SMS_205395162', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 17:35:44', `updater` = '1', `update_time` = '2023-07-03 09:43:44', `deleted` = b'0', `content_en` = 'Hi! {order},(Mark:{mark}) has another {cnts}ctns,{cbm}cbm been received in {warehouse} warehouse {date}. Tel:+2347039595294(NIGERIA) +233540444012(GHANA)(8:30am to 5pm)', `api_template_id_en` = 'SMS_199196111' WHERE `id` = 34;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'notification-successful-delivery', `name` = '放货成功通知', `content` = '订单{order}（货柜{number}-唛头{marks}）{num}箱已经放货成功！请通知您的收货人及时提货！客服热线400 9009962.', `params` = '[\"date\",\"number\",\"num\",\"marks\",\"order\"]', `remark` = 'order-其他号码（如订单号、密码等）；number-其他号码（如订单号、密码等）；marks-其他；', `api_template_id` = 'SMS_259210190', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 17:37:59', `updater` = '1', `update_time` = '2023-07-03 09:43:41', `deleted` = b'0', `content_en` = 'Hi!order${order}(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. Kindly pick it up on time.', `api_template_id_en` = 'SMS_276360568' WHERE `id` = 36;
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'transfer-control-goods', `name` = '控货权转移', `content` = '验证码：${code}用途：货权转移 时效：2分钟 提示：如非本人操作，请忽略本短信！', `params` = '[\"code\"]', `remark` = NULL, `api_template_id` = 'SMS_149416916', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '115', `create_time` = '2022-07-27 17:38:49', `updater` = '1', `update_time` = '2023-07-03 09:43:39', `deleted` = b'0', `content_en` = 'Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', `api_template_id_en` = 'SMS_199805375' WHERE `id` = 37;
--
-- UPDATE `system_sms_template` SET `type` = 1, `status` = 1, `code` = 'delivery-verification-sms', `name` = '放货验证短信', `content` = '您的放货验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', `params` = '[\"code\"]', `remark` = '放货验证短信', `api_template_id` = 'SMS_149416914', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '125', `create_time` = '2022-08-21 19:06:16', `updater` = '1', `update_time` = '2023-07-03 09:43:36', `deleted` = b'0', `content_en` = 'Release verification code is: ${code}, please do not disclose the verification code to others to avoid unnecessary losses, valid within two minutes!', `api_template_id_en` = 'SMS_271340702' WHERE `id` = 38;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'warehouse-in-collect-of-goods', `name` = '入仓—非控货代收货款', `content` = '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物，提货点：${branch}，共${box}箱，唛头：${marks}，共${cmb}CBM，总${kg}Kg，代收货款：${collectofgoods}。如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', `params` = '[\"date\",\"cnts\",\"year\",\"collectofgoods\",\"box\",\"marks\",\"warehouse\",\"branch\",\"month\",\"cmb\",\"kg\",\"day\",\"order\"]', `remark` = '入仓—非控货代收货款', `api_template_id` = 'SMS_270225379', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2023-02-16 19:00:45', `updater` = '1', `update_time` = '2023-07-03 09:43:33', `deleted` = b'0', `content_en` = 'Hi! ${warehouse} received your goods with receipt No.${order} on ${date},${cnts}cnts, mark:${marks}, ${cmb}CBM,${kg}kg,pick up:${branch}, Balance of goods:${collectofgoods}.', `api_template_id_en` = 'SMS_270175280' WHERE `id` = 41;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'notification-successful-cancel-delivery', `name` = '订单 - 取消放货通知', `content` = '【捷道货运】单号{order}（柜号：{number}唛头：{marks}）在{year}年{month}月{day}日已被取消放货。400 9009962（9:00--18:00）。', `params` = '[\"date\",\"number\",\"month\",\"year\",\"marks\",\"day\",\"order\"]', `remark` = '订单 - 取消放货通知', `api_template_id` = 'SMS_219606193', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2023-02-16 19:01:54', `updater` = '1', `update_time` = '2023-07-03 09:43:30', `deleted` = b'0', `content_en` = '[ECLogistics]Hi,the release of order{order}（{number}-mark{marks}） has been canceled on {date}.', `api_template_id_en` = 'SMS_219616083' WHERE `id` = 42;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-customs-clearance', `name` = '出货 - 清关通知', `content` = '【捷道货运】单号${order}（柜号${number}，唛头：${marks}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', `params` = '[\"number\",\"marks\",\"order\"]', `remark` = NULL, `api_template_id` = 'SMS_212710261', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2023-02-16 19:02:46', `updater` = '1', `update_time` = '2023-07-03 09:43:26', `deleted` = b'0', `content_en` = 'Hi! order${order}(${number}-Marks${marks})has been cleared, pick up your goods on time to avoid demurrage. Inform your shipper for release if it\'s a onhold shipment. Tel: +2347039595294(NIGERIA) +233540444012(GHANA) (8:30am to 5pm)', `api_template_id_en` = 'SMS_276470607' WHERE `id` = 43;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-arrival', `name` = '出货 - 到港通知', `content` = '【捷道货运】单号为{order}（ 柜号：{number}-唛头：{marks}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）。', `params` = '[\"date\",\"number\",\"marks\",\"order\"]', `remark` = NULL, `api_template_id` = 'SMS_212690647', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2023-02-16 19:03:44', `updater` = '1', `update_time` = '2023-07-03 09:43:23', `deleted` = b'0', `content_en` = '[ECLogistics]Hi! {order} has arrived on {date},we will inform you once it is been cleared.Tel:+2347039595294(NIGERIA)+233245325886(GHANA)', `api_template_id_en` = 'SMS_213292490' WHERE `id` = 44;
--
-- UPDATE `system_sms_template` SET `type` = 2, `status` = 1, `code` = 'shipment-cabinet', `name` = '出货 - 装柜通知', `content` = '【捷道货运】单号${order}（唛头：${marks}）已在${year}年${month}月${day}日装柜成功，柜号为${number}，客服电话：400 9009962（9:00--18:00）。', `params` = '[\"date\",\"number\",\"month\",\"year\",\"marks\",\"day\",\"order\"]', `remark` = NULL, `api_template_id` = 'SMS_205390157', `channel_id` = 6, `channel_code` = 'ALIYUN', `creator` = '1', `create_time` = '2023-02-16 19:04:26', `updater` = '115', `update_time` = '2023-10-07 22:13:25', `deleted` = b'0', `content_en` = '[ECLogistics]Hi! ${order}was loaded in ${number} on ${date}, for packinglist and tracking.', `api_template_id_en` = 'SMS_200720680' WHERE `id` = 45;


SET FOREIGN_KEY_CHECKS = 1;


alter table `ecw_product_price` add column `need_order_inquiry` int DEFAULT '0' COMMENT '是否单询，0-不是，1-是';



-- 20231107 yanghao 修改渠道泡重比例的默认值为1.0
alter table ecw_channel modify column `bubble_weight_ratio` decimal(5,2) default 1.0 comment '泡重比例';
update ecw_channel set bubble_weight_ratio = 1.0 where bubble_weight_ratio is null;


-- 20231108 chenjiuping 添加异常带的json字段
alter table ecw_order_exception add COLUMN old_price_json JSON COMMENT '发起修改时的产品价格';

-- 20231108 chenjiuping 添加修改重量字段
alter table ecw_order_exception_result add COLUMN weight_limit decimal(15,4) COMMENT '修改重量';

-- 20231115 zhengYi 添加订单的初始母订单id和拆单缓存记录的初始母订单id
alter table ecw_order add COLUMN initial_parent_order_id bigint DEFAULT NULL COMMENT '初始母订单id';
ALTER TABLE `ecw_order` ADD INDEX initial_parent_order_id (`initial_parent_order_id`);
alter table ecw_order_split add COLUMN initial_parent_order_id bigint DEFAULT NULL COMMENT '初始母订单id';
ALTER TABLE `ecw_order_split` ADD INDEX initial_parent_order_id (`initial_parent_order_id`);


-- INSERT INTO `system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (425, '清关异常', 'clearance_ticket_exception', 0, NULL, '115', '2023-11-15 21:06:47', '115', '2023-11-15 21:06:47', b'0');
-- INSERT INTO `system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (424, '到港异常', 'arrival_ticket_exception', 0, NULL, '115', '2023-11-15 21:04:55', '115', '2023-11-15 21:04:55', b'0');
-- INSERT INTO `system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (423, '起飞异常', 'flying_ticket_exception', 0, NULL, '115', '2023-11-15 21:00:26', '115', '2023-11-15 21:00:26', b'0');
--
--
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2722, 2, '罢工', '2', 'clearance_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:07:36', '115', '2023-11-15 21:07:36', b'0', 'strike');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2721, 1, '目的港查验', '1', 'clearance_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:07:15', '115', '2023-11-15 21:07:15', b'0', 'Destination Port Inspection');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2720, 4, '爆仓', '4', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:06:15', '115', '2023-11-15 21:06:15', b'0', 'Margin Call');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2719, 3, '排舱', '3', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:55', '115', '2023-11-15 21:05:55', b'0', 'Cabin arrangement');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2718, 2, '飞机故障', '2', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:28', '115', '2023-11-15 21:05:28', b'0', 'plan fault');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2717, 1, '分批', '1', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:11', '115', '2023-11-15 21:05:11', b'0', 'in batches');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2716, 5, '分批', '5', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:03:54', '115', '2023-11-15 21:03:54', b'0', 'in batches');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2715, 4, '排舱', '4', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:03:28', '115', '2023-11-15 21:03:28', b'0', 'Cabin arrangement');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2714, 3, '飞机故障', '3', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:02:55', '115', '2023-11-15 21:02:55', b'0', 'plan fault');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2713, 2, '查验', '2', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:02:19', '115', '2023-11-15 21:02:19', b'0', 'check');
-- INSERT INTO `system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2712, 1, '爆仓', '1', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:01:34', '115', '2023-11-15 21:01:34', b'0', 'Margin Call');

-- 20231117 zhengYi 标记拆单是否需要重置订单编号
alter table ecw_order_split add COLUMN reset_order_no bit(1) DEFAULT 0 COMMENT '是否重置订单编号';


-- 20231120 zhengYi 添加订单的初始母订单编号和拆单缓存记录的初始母订单编号
alter table ecw_order add COLUMN initial_parent_order_no varchar(50) DEFAULT NULL COMMENT '初始母订单编号';
ALTER TABLE `ecw_order` ADD INDEX initial_parent_order_no (`initial_parent_order_no`);
alter table ecw_order_split add COLUMN initial_parent_order_no varchar(50) DEFAULT NULL COMMENT '初始母订单编号';
ALTER TABLE `ecw_order_split` ADD INDEX initial_parent_order_no (`initial_parent_order_no`);

-- 20231121 zhengYi 添加拆单的当前线路id
alter table ecw_order_split add COLUMN line_id bigint DEFAULT NULL COMMENT '线路id';
alter table ecw_order_split_item add COLUMN split_custom_price_type bit(1) DEFAULT false COMMENT '是否拆单自定义价格';

-- 20231022 zhengYi 订单入仓动态保存当前的入仓总数量
alter table ecw_order_time add COLUMN total_num int default 0 COMMENT '当前入仓总数量 ';



-- 20231126 jiangnan 同步字典类型、字典数据、菜单表

SET FOREIGN_KEY_CHECKS = 0;

DELETE FROM `jiedao`.`system_dict_data` WHERE `id` = 2214;

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (1826, 10, '打木托费', '10', 'receivable_fee_type', 0, 'default', '', NULL, '1', '2022-09-21 09:03:40', '1', '2023-07-06 14:56:36', b'1', 'pallet');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2505, 10, '订舱', '1', 'air_shipment_process', 0, 'default', '', '订舱', '115', '2023-05-29 23:07:30', '115', '2023-05-29 23:07:39', b'0', 'booking');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2506, 20, '排单', '2', 'air_shipment_process', 0, 'default', '', '排单', '115', '2023-05-29 23:19:32', '115', '2023-05-29 23:19:32', b'0', 'Scheduling');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2507, 30, '理货', '3', 'air_shipment_process', 0, 'default', '', '理货', '115', '2023-05-29 23:20:36', '115', '2023-05-29 23:20:36', b'0', 'sorting goods');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2508, 31, '合包', '4', 'air_shipment_process', 0, 'default', '', '合包', '115', '2023-05-29 23:21:27', '115', '2023-05-29 23:25:37', b'0', 'merge pkg');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2509, 40, '出货', '5', 'air_shipment_process', 0, 'default', '', '出货', '115', '2023-05-29 23:25:58', '115', '2023-05-29 23:25:58', b'0', 'shipment');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2510, 41, '出仓', '6', 'air_shipment_process', 0, 'default', '', '出仓', '115', '2023-05-29 23:26:42', '115', '2023-05-29 23:26:42', b'0', 'warehouse out');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2511, 50, 'AGENT', '7', 'air_shipment_process', 0, 'default', '', 'AGENT', '115', '2023-05-29 23:27:54', '115', '2023-05-29 23:27:54', b'0', 'agent');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2512, 51, '报关', '8', 'air_shipment_process', 0, 'default', '', '报关', '115', '2023-05-29 23:28:35', '115', '2023-05-29 23:28:35', b'0', 'declaration');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2513, 52, '提单补料', '9', 'air_shipment_process', 0, 'default', '', '提单补料', '115', '2023-05-29 23:29:03', '115', '2023-05-29 23:29:03', b'0', 'SI');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2514, 60, '起飞', '10', 'air_shipment_process', 0, 'default', '', '起飞', '115', '2023-05-29 23:29:55', '115', '2023-05-29 23:29:55', b'0', 'take off');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2515, 70, '清关文件', '11', 'air_shipment_process', 0, 'default', '', '清关文件', '115', '2023-05-29 23:30:30', '115', '2023-05-29 23:30:30', b'0', 'Clearing DOC');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2516, 80, '到港', '12', 'air_shipment_process', 0, 'default', '', '到港', '115', '2023-05-29 23:31:22', '115', '2023-05-29 23:31:22', b'0', 'Arrived air port');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2517, 90, '清关', '13', 'air_shipment_process', 0, 'default', '', '清关', '115', '2023-05-29 23:31:50', '115', '2023-05-29 23:31:50', b'0', 'cleared out');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2518, 100, '到仓', '14', 'air_shipment_process', 0, 'default', '', '到仓', '115', '2023-05-29 23:32:37', '115', '2023-05-29 23:32:37', b'0', 'to warehouse');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2519, 110, '结算', '15', 'air_shipment_process', 0, 'default', '', '结算', '115', '2023-05-29 23:33:07', '115', '2023-05-29 23:33:07', b'0', 'settlement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2520, 2, '否', '0', 'need_order_inquiry', 0, 'default', '', NULL, '115', '2023-05-31 23:52:35', '115', '2023-07-03 23:36:29', b'0', 'No');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2521, 1, '是', '1', 'need_order_inquiry', 0, 'default', '', NULL, '115', '2023-05-31 23:52:44', '115', '2023-07-03 23:36:03', b'0', 'Yes');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2522, 29, '泡重特价优惠', '29', 'order_approval_type', 0, 'default', '', NULL, '115', '2023-06-02 21:26:27', '115', '2023-06-02 21:26:27', b'0', 'Bubble Heavy Special Offer');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2523, 1, '已跟客户确认可发', 'confirmed_send', 'line_loop_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2524, 2, '已跟客户确认不可发(退货)', 'confirmed_return', 'line_loop_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed return');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2525, 1, '已跟客户确认可发', 'confirmed_send', 'customs_fee_not_quote_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2526, 2, '已跟客户确认不可发(退货)', 'confirmed_return', 'customs_fee_not_quote_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed return');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2527, 1, '已跟客户确认可发', 'confirmed_send', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-10-31 15:19:33', b'1', 'confirmed send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2528, 2, '已跟客户确认不可发(退货)', 'confirmed_return', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-10-31 16:15:32', b'1', 'confirmed return');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2529, 1, '待处理', 'pending', 'not_shipping_channel_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'pending');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2530, 2, '继续不可出渠道', 'continue_channel', 'not_shipping_channel_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-19 21:04:23', b'0', 'continue_channel');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2531, 3, '变更出货渠道', 'change_channel', 'not_shipping_channel_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'change channel');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2532, 1, '重量原因', 'weight_reason', 'goods_weight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'weight reason');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2533, 2, '其它原因', 'other_reason', 'goods_weight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'other reason');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2534, 1, '客户全赔', 'customer_all_pay', 'goods_weight_exception_don_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'customer_all_pay');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2535, 2, '客户不赔', 'customer_not_pay', 'goods_weight_exception_don_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'customer_not_pay');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2536, 2, '客户部分赔', 'customer_part_pay', 'goods_weight_exception_don_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'customer_part_pay');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2537, 1, '处理中', 'processing', 'in_warehousing_diff_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'processing');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2538, 2, '已处理', 'processed', 'in_warehousing_diff_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'processed');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2539, 1, '已跟客户确认可发', 'confirmed_send', 'stock_up_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2540, 2, '已跟客户确认不可发(退货)', 'confirmed_return', 'stock_up_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'confirmed return');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2541, 1, '备货超重限制', '0', 'air_config', 0, 'default', '', '单位(kg)', '1', '2023-06-05 11:46:52', '1', '2023-11-10 17:09:50', b'0', 'stock_overweight_limit');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2542, 7, '重量异常', '7', 'manual_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 14:13:16', '118', '2023-06-05 15:14:41', b'1', 'overweight_exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2543, 1, '其他', '1', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'others');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2544, 2, '货损', '2', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'Damaged');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2545, 3, '打木架/拖', '3', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'Wooden frame/Trolley');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2546, 4, '纸箱打包', '4', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'Carton packing');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2547, 5, '易燃品、液体特殊物品', '5', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'Special goods');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2548, 6, '叉车费', '6', 'stock_up_exception_type', 0, 'default', '', NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0', 'Forklift');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2549, 7, '重量异常', '7', 'stock_up_exception_type', 0, 'default', '', '', '1', '2023-06-05 16:03:23', '118', '2023-06-05 16:03:56', b'0', 'others');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2550, 1, '未打包', '1', 'order_item_pack_status', 0, 'default', '', NULL, '1', '2023-06-05 17:28:40', '1', '2023-06-05 17:28:40', b'0', 'unpacked');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2551, 2, '无需打包', '2', 'order_item_pack_status', 0, 'default', '', NULL, '1', '2023-06-05 17:28:41', '1', '2023-06-05 17:28:41', b'0', 'no need to pack');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2552, 3, '完成打包', '3', 'order_item_pack_status', 0, 'default', '', NULL, '1', '2023-06-05 17:28:41', '1', '2023-06-05 17:28:41', b'0', 'packed');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2553, 19, '线路单询异常', 'line_loop_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'line loop exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2554, 20, '清关费未报价异常', 'customs_fee_not_quote_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'customs fee not quote exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2555, 21, '重量超限异常', 'overweight_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '1', '2023-07-30 20:56:38', b'0', 'overweight exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2556, 22, '不可出渠道异常', 'not_shipping_channel_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'not shipping channel exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2557, 23, '货物重量异常', 'goods_weight_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'goods weight exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2558, 24, '入仓特性不符异常', 'in_warehousing_diff_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'in warehousing diff exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2559, 25, '备货异常', 'stock_up_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'stock up exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2560, 0, '默认值', '0', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:24:56', '115', '2023-06-14 22:24:56', b'0', 'Default');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2561, 0, '待出', '1', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:25:06', '115', '2023-06-14 22:25:06', b'0', '待出');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2562, 0, '待备货', '2', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:25:13', '115', '2023-09-01 00:06:59', b'0', 'wait package');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2563, 0, '备货中', '3', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:25:19', '115', '2023-06-14 22:25:19', b'0', '备货中');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2564, 0, '已备货', '4', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:25:25', '115', '2023-06-14 22:25:25', b'0', '已备货');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2565, 0, '可出、已备货', '10', 'air_shipment', 0, 'default', '', NULL, '115', '2023-06-14 22:25:33', '115', '2023-06-14 22:25:45', b'0', '可出、已备货');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2566, 1, '方数m', '1', 'cube_unit', 0, 'default', '', NULL, '1', '2023-06-18 20:54:45', '1', '2023-06-18 20:54:45', b'0', 'volume');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2567, 2, '重量kg', '2', 'cube_unit', 0, 'default', '', NULL, '1', '2023-06-18 20:54:45', '1', '2023-06-18 20:54:45', b'0', 'weight');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2568, 26, '渠道异常', 'channel_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'channel exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2569, 1, '待处理', 'pending', 'channel_exception_result', 0, 'default', '', NULL, '1', '2023-06-18 21:21:56', '1', '2023-06-18 21:21:56', b'0', 'pending');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2570, 2, '设置出货渠道', 'set_shipment_channel', 'channel_exception_result', 0, 'default', '', NULL, '1', '2023-06-18 21:21:56', '1', '2023-06-18 21:21:56', b'0', 'set shipment channel');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2571, 5, '货物重量异常', '5', 'shipping_unloading_error', 0, 'default', '', '货物重量异常', '115', '2023-07-01 22:30:15', '115', '2023-07-01 22:30:33', b'0', 'abnormal weight');

-- INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2572, 19, '费用异常', 'fee_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2023-07-14 16:42:54', '115', '2023-07-14 16:42:54', b'0', 'fee exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2573, 1, '待处理', 'pending', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-14 16:42:54', '115', '2023-09-09 10:51:26', b'1', 'goods absent');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2574, 2, '已跟客户确认可出', 'confirm_send', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-14 16:42:54', '115', '2023-09-09 10:51:30', b'1', 'confirm send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2575, 3, '客户不同意发出', 'confirm_not_send', 'fee_exception_result', 0, 'default', '', NULL, '1', '2023-07-14 16:42:54', '115', '2023-09-09 10:51:34', b'1', 'confirm not send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2576, 0, '包含', 'numberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:06:09', '115', '2023-09-09 10:54:03', b'1', 'include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2577, 0, '等于', 'eqNumberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:06:19', '115', '2023-09-09 10:54:01', b'1', 'equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2578, 0, '不等于', 'notEqNumberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-07-28 23:06:43', '115', '2023-09-09 10:53:59', b'1', 'not equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2579, 0, '包含', 'prodKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 23:07:06', '115', '2023-07-28 23:07:06', b'0', 'include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2580, 0, '等于', 'eqProdKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 23:07:19', '115', '2023-07-28 23:07:19', b'0', 'equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2581, 0, '不等于', 'notEqProdKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-07-28 23:07:34', '115', '2023-07-28 23:07:34', b'0', 'not equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2582, 3, '送货数量准确', 'confirm_correct', 'order_superfluous_box_exception_result', 0, 'default', '', NULL, '1', '2023-07-08 10:40:21', '115', '2023-07-08 10:40:21', b'0', 'confirm correct');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2583, 3, '送货数量准确', 'confirm_correct', 'order_lack_box_exception_result', 0, 'default', '', NULL, '1', '2023-07-08 10:40:21', '115', '2023-07-08 10:40:21', b'0', 'confirm correct');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2584, 31, '批量优惠申请', '31', 'order_approval_type', 0, 'default', '', NULL, '1', '2023-08-08 16:52:02', '115', '2023-09-09 10:58:36', b'1', 'discount_apply_batch');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2585, 32, '批量管理折扣申请', '32', 'order_approval_type', 0, 'default', '', NULL, '1', '2023-08-08 16:52:06', '115', '2023-09-09 10:58:11', b'1', 'admin_discount_batch');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2586, 0, '包含', 'in', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-16 21:35:51', '115', '2023-09-09 11:00:48', b'1', 'include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2587, 0, '不包含', 'nt', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-16 21:37:01', '115', '2023-09-09 11:00:45', b'1', 'no include');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2588, 0, '等于', 'eq', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-16 21:41:28', '115', '2023-09-09 11:00:43', b'1', 'equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2589, 0, '不等于', 'ne', 'exception_select_filed', 0, 'default', '', NULL, '115', '2023-08-16 21:42:11', '115', '2023-09-09 11:00:41', b'1', 'no equal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2590, 9, '报关部分退场入仓拆单审核通过', '9', 'shipping_notice_type', 0, 'default', '', NULL, '115', '2023-08-19 22:36:06', '115', '2023-09-09 11:03:18', b'1', '报关部分退场入仓拆单审核通过En');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2591, 0, '不包含', 'notNumberKey', 'order_query_no_field', 0, 'default', '', NULL, '115', '2023-08-21 23:14:23', '115', '2023-09-09 10:53:57', b'1', 'Not Contain');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2592, 0, '不包含', 'notProdKey', 'order_query_prod_field', 0, 'default', '', NULL, '115', '2023-08-21 23:22:08', '115', '2023-08-21 23:22:08', b'0', 'Not Contain');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2593, 16, '设为海运整柜客户', '17', 'customer_operate_type', 0, 'default', '', NULL, '1', '2023-08-24 14:07:30', '1', '2023-08-24 14:11:10', b'0', 'Set as a sea freight full container customer');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2594, 17, '设为海运非整柜客户', '18', 'customer_operate_type', 0, 'default', '', NULL, '1', '2023-08-24 14:08:28', '1', '2023-08-24 14:11:53', b'0', 'Set as a sea freight non full container customer');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2595, 4, '目的地调仓', '4', 'order_warehouse_approval_type', 0, 'default', '', NULL, '1', '2023-08-25 17:16:27', '1', '2023-08-25 17:16:27', b'0', 'dst_warehouse_in_transfer');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2596, 0, '待处理', '0', 'download_log_status', 0, 'default', '', NULL, '115', '2023-08-27 21:40:51', '115', '2023-08-27 21:40:51', b'0', 'Pending processing');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2597, 1, '处理中', '1', 'download_log_status', 0, 'default', '', NULL, '115', '2023-08-27 21:41:14', '115', '2023-08-27 21:41:14', b'0', 'Processing');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2598, 2, '已处理', '2', 'download_log_status', 0, 'default', '', NULL, '115', '2023-08-27 21:42:05', '115', '2023-08-27 21:42:05', b'0', 'processed');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2599, 3, '处理失败', '3', 'download_log_status', 0, 'default', '', NULL, '115', '2023-08-27 21:42:33', '115', '2023-08-27 21:42:33', b'0', 'Processing failed');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2600, 4, '文件已删除', '4', 'download_log_status', 0, 'default', '', NULL, '115', '2023-08-27 21:43:18', '115', '2023-08-27 21:43:18', b'0', 'File deleted');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2601, 1, '订单导出', '1', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:46:06', '115', '2023-09-05 01:54:47', b'0', 'Order Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2602, 2, '控货订单导出', '2', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:46:33', '115', '2023-08-27 21:46:33', b'0', 'Export control orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2603, 3, '异常订单统计导出', '3', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:46:54', '115', '2023-09-05 01:45:18', b'0', 'Export abnormal order statistics');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2604, 4, '退仓订单导出', '4', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:47:20', '115', '2023-08-27 21:47:20', b'0', 'Export return orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2605, 5, '重货订单导出', '5', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:47:41', '115', '2023-08-27 21:47:41', b'0', 'Export heavy goods orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2606, 6, '售后赔偿订单导出', '6', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:48:12', '115', '2023-08-27 21:48:12', b'0', 'Export of after-sales compensation orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2607, 7, '报关订单导出', '7', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:48:35', '115', '2023-08-27 21:48:35', b'0', 'Export of customs declaration orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2608, 8, '出货订单导出', '8', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:49:02', '115', '2023-08-27 21:49:02', b'0', 'Export shipment order');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2609, 9, '预付订单导出', '9', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:49:28', '115', '2023-08-27 21:49:28', b'0', 'Export prepaid orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2610, 10, '自编号订单导出', '10', 'download_type', 0, 'default', '', NULL, '115', '2023-08-27 21:49:50', '115', '2023-08-27 21:49:50', b'0', 'Export self numbered orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2611, 31, '理货', '31', 'order_status', 0, 'default', '', NULL, '115', '2023-08-29 20:56:42', '115', '2023-10-13 23:44:53', b'1', 'tally');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2612, 12, '已出货', '132411', 'order_status', 0, 'default', 'air', NULL, '115', '2023-08-29 20:57:02', '115', '2023-11-21 10:41:21', b'0', 'shipment');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2613, 16, '未分配客户经理', '16', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:34:42', '115', '2023-08-29 21:34:42', b'0', 'Unassigned Account Manager');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2614, 17, '新增商品异常', '17', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:35:10', '115', '2023-08-29 21:35:10', b'0', 'Abnormal addition of products');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2615, 18, '费用异常', '18', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:35:42', '115', '2023-08-29 21:35:42', b'0', 'Abnormal expenses');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2616, 19, '清关费未报价异常', '19', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:37:45', '115', '2023-08-29 21:37:45', b'0', 'Unquoted customs clearance fee anomaly');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2617, 20, '商品重量超限异常', '20', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:38:53', '115', '2023-08-29 21:38:53', b'0', 'Abnormal product weight exceeding limit');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2618, 21, '不可出渠道异常', '21', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:39:20', '115', '2023-08-29 21:39:20', b'0', 'Unusual channel');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2619, 23, '入仓特性不符异常', '23', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:40:08', '115', '2023-08-29 21:42:21', b'0', 'Abnormal discrepancy in warehousing characteristics');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2620, 24, '备货异常', '24', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:41:52', '115', '2023-08-29 21:41:52', b'0', 'Abnormal stock preparation');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2621, 22, '重量异常', '22', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:43:06', '115', '2023-08-29 21:43:06', b'0', 'gravimetric anomaly');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2622, 25, '渠道异常', '25', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:44:07', '115', '2023-08-29 21:44:07', b'0', 'Channel anomaly');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2623, 26, '渠道包装重量超限异常', '26', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:44:54', '115', '2023-08-29 21:44:54', b'0', 'Abnormal weight exceeding limit of channel packaging');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2624, 27, '单询异常', '27', 'order_abnormal_state', 0, 'default', '', NULL, '115', '2023-08-29 21:45:18', '115', '2023-08-29 21:45:18', b'0', 'Single inquiry exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2625, 50, '分拣审批', '50', 'order_approval_type', 0, 'default', '', NULL, '115', '2023-08-29 21:49:27', '115', '2023-08-29 21:49:27', b'0', 'Sorting approval');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2626, 51, '分拣反审', '51', 'order_approval_type', 0, 'default', '', NULL, '115', '2023-08-29 21:49:54', '115', '2023-08-29 21:49:54', b'0', 'Sort Reverse Review');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2627, 52, '到仓审批', '52', 'order_approval_type', 0, 'default', '', NULL, '115', '2023-08-29 21:50:29', '115', '2023-08-29 21:50:29', b'0', 'Warehouse arrival approval');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2628, 53, '到仓反审', '53', 'order_approval_type', 0, 'default', '', NULL, '115', '2023-08-29 21:50:55', '115', '2023-08-29 21:50:55', b'0', 'Reverse review upon arrival at warehouse');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2629, 2, '泡货重量浮动阀值', '0.05', 'air_config', 0, 'default', '', '单位(kg)', '1', '2023-08-31 09:04:21', '1', '2023-08-31 09:04:21', b'0', 'bubble_weight_floating_threshold');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2630, 3, '重货方数浮动阀值', '0.050', 'air_config', 0, 'default', '', '单位(CBM)', '1', '2023-08-31 09:04:21', '1', '2023-08-31 09:04:21', b'0', 'heavy_volume_floating_threshold');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2631, 27, '渠道包装重量超限异常', 'channel_packaging_overweight_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2023-09-01 23:13:30', '115', '2023-09-01 23:13:30', b'0', 'channel packaging overweight exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2632, 3, '设为半抛', 'half_throw', 'order_bulky_cargo_exception_result', 0, 'default', '', NULL, '1', '2023-09-01 23:22:12', '1', '2023-09-01 23:22:12', b'0', 'Half throw');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2633, 1, '已跟客户确认可发', 'confirmed_send', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-10-31 16:15:32', b'1', 'confirmed send');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2634, 2, '已跟客户确认不可发(退货)', 'confirmed_return', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-10-31 16:15:32', b'1', 'confirmed return');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2635, 11, '异常查询订单导出', '11', 'download_type', 0, 'default', '', NULL, '115', '2023-09-04 21:01:29', '115', '2023-09-05 01:43:26', b'0', 'Export Exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2636, 401, '待订舱', '401', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:57:06', '1', '2023-09-06 21:57:06', b'0', 'WAIT_FOR_BOOKING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2637, 403, '已订舱，待分拣', '403', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:57:23', '1', '2023-09-06 21:57:23', b'0', 'BOOKING_FOR_SORTING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2638, 404, '分拣中', '404', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:57:41', '1', '2023-09-06 21:57:41', b'0', 'SORTING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2639, 405, '分拣审核中', '405', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:58:00', '1', '2023-09-06 21:58:00', b'0', 'SORTING_EXAMINE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2640, 406, '分拣审核失败', '406', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:58:17', '1', '2023-09-06 21:58:17', b'0', 'SORTING_EXAMINE_FAIL');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2641, 407, '分拣审核通过，待理货', '407', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:58:36', '1', '2023-09-06 21:58:36', b'0', 'SORTING_EXAMINE_SUCCESS');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2642, 409, '完成理货、待出货', '409', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:58:53', '1', '2023-09-06 21:58:53', b'0', 'TALLY_COMPLETE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2643, 411, '已出货，待出仓', '411', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:59:12', '1', '2023-09-06 21:59:12', b'0', 'AIR_SHIPPED');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2644, 412, '已出仓', '412', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 21:59:37', '1', '2023-09-06 21:59:37', b'0', 'WAREHOUSED');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2645, 413, '报关中', '413', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:00:03', '1', '2023-09-06 22:00:03', b'0', 'CUSTOMSING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2646, 414, '报关-查验失败-部分退场', '414', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:00:19', '1', '2023-09-06 22:00:19', b'0', 'CUSTOMS_PART_EXIT');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2647, 415, '报关-查验失败-全部退场', '415', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:00:35', '1', '2023-09-06 22:00:35', b'0', 'CUSTOMS_FULL_EXIT');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2648, 416, '报关-查验后放行', '416', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:00:53', '1', '2023-09-06 22:00:53', b'0', 'CUSTOMS_CHECK_PASS');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2649, 417, '报关-放行', '417', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:01:10', '1', '2023-09-06 22:01:10', b'0', 'CUSTOMS_PASS');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2650, 418, '过机异常-删单退场审核中', '418', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:01:26', '1', '2023-09-06 22:01:26', b'0', 'CUSTOMS_ABNORMAL_EXAMINE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2651, 419, '报关-过机重量异常', '419', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:01:43', '1', '2023-09-06 22:01:43', b'0', 'CUSTOMS_ABNORMAL_WEIGHT');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2652, 420, '过机异常-删单退场审核成功', '420', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:01:59', '1', '2023-09-06 22:01:59', b'0', 'CUSTOMS_ABNORMAL_EXAMINE_SUCCESS');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2653, 421, '已报关', '421', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:02:16', '1', '2023-09-06 22:02:16', b'0', 'CUSTOMS_COMPLETE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2654, 426, '已起飞', '426', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:02:32', '1', '2023-09-06 22:02:32', b'0', 'FLYING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2655, 428, '已到目的港', '428', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:02:48', '1', '2023-09-08 09:38:22', b'0', 'ARRIVAL_WAIT_DISCHARGE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2656, 429, '已卸港，待清关', '429', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:03:04', '1', '2023-09-08 09:38:27', b'1', 'DISCHARGE_WAIT_CLEARANCE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2657, 430, '已清关', '430', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:03:21', '1', '2023-09-06 22:03:21', b'0', 'CLEARANCE_WAIT_WAREHOUSE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2658, 432, '到仓审核中', '432', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:03:37', '1', '2023-09-06 22:03:37', b'0', 'TO_WAREHOUSE_EXAMINE');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2659, 433, '到仓审核失败', '433', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:03:56', '1', '2023-09-06 22:03:56', b'0', 'TO_WAREHOUSE_EXAMINE_FAIL');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2660, 434, '到仓审核通过', '434', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:04:12', '1', '2023-09-06 22:04:12', b'0', 'TO_WAREHOUSE_EXAMINE_SUCCESS');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2661, 435, '已到仓', '435', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:04:27', '1', '2023-09-06 22:04:27', b'0', 'TO_WAREHOUSED');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2662, 436, '待结算', '436', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:04:42', '1', '2023-09-06 22:04:42', b'0', 'WAIT_SETTLEMENT');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2663, 437, '结算中', '437', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:05:02', '1', '2023-09-06 22:05:02', b'0', 'SETTLEMENTING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2664, 438, '已结算', '438', 'air_shipment_status', 0, 'default', '', NULL, '1', '2023-09-06 22:05:17', '1', '2023-09-06 22:05:17', b'0', 'SETTLEMENTED');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2665, 12, '预装单导出', '12', 'download_type', 0, 'default', '', '预装单导出', '115', '2023-09-06 22:19:35', '115', '2023-09-06 22:19:35', b'0', 'Preload Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2666, 13, '已装单导出', '13', 'download_type', 0, 'default', '', '已装单导出', '115', '2023-09-06 22:20:11', '115', '2023-09-06 22:20:11', b'0', 'Load Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2667, 14, '应收汇总导出', '14', 'download_type', 0, 'default', '', '应收汇总导出', '115', '2023-09-06 22:20:38', '115', '2023-09-06 22:20:38', b'0', 'Receivable Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2668, 15, '提单打包下载', '15', 'download_type', 0, 'default', '', '提单打包下载', '115', '2023-09-07 23:28:05', '115', '2023-09-07 23:28:05', b'0', 'Billing Zip Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2669, 16, '商品导出', '16', 'download_type', 0, 'default', '', NULL, '1', '2023-09-09 22:34:43', '1', '2023-09-09 22:34:43', b'0', 'product export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2670, 17, '路线价格导出', '17', 'download_type', 0, 'default', '', NULL, '1', '2023-09-09 22:35:02', '1', '2023-09-09 22:35:02', b'0', 'product price export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2671, 0, '普货', '1', 'order_type', 0, 'default', '', NULL, '115', '2023-09-11 22:24:57', '115', '2023-09-11 22:24:57', b'0', 'Normal');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2672, 0, '重货', '2', 'order_type', 0, 'default', '', NULL, '115', '2023-09-11 22:25:11', '115', '2023-09-11 22:25:11', b'0', 'Havy Cargo');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2673, 0, '泡货', '3', 'order_type', 0, 'default', '', NULL, '115', '2023-09-11 22:25:24', '115', '2023-09-11 22:25:52', b'0', 'Bulky Cargo');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2674, 18, '客户导出', '18', 'download_type', 0, 'default', '', NULL, '1', '2023-09-13 00:12:36', '1', '2023-09-13 00:12:36', b'0', 'Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2675, 19, '我的客户导出', '19', 'download_type', 0, 'default', '', NULL, '1', '2023-09-13 00:16:26', '1', '2023-09-13 00:16:26', b'0', 'My Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2676, 20, '我的待接收客户导出', '20', 'download_type', 0, 'default', '', NULL, '1', '2023-09-13 00:16:26', '1', '2023-09-13 00:16:26', b'0', 'My Pending Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2677, 21, '公海池客户导出', '21', 'download_type', 0, 'default', '', NULL, '1', '2023-09-13 00:16:26', '1', '2023-09-13 00:16:26', b'0', 'Open Sea Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2678, 22, '待分配客户导出', '22', 'download_type', 0, 'default', '', NULL, '1', '2023-09-13 00:16:26', '1', '2023-09-13 00:16:26', b'0', 'Customer To Be Assigned Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2679, 1, '数据值', '7', 'inspection_time_flying', 0, 'default', '', NULL, '115', '2023-09-24 11:00:02', '115', '2023-09-24 11:00:02', b'0', 'data value');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2680, 0, '待完善字典', '1', 'flight_error_type', 0, 'default', '', NULL, '115', '2023-09-30 23:11:34', '115', '2023-09-30 23:11:34', b'0', '待完善字典');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2681, 0, '查验延误', '1', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:13:52', '115', '2023-10-02 16:13:52', b'0', 'Inspection Delay');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2682, 1, '满载', '2', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:14:35', '115', '2023-10-02 16:14:35', b'0', 'Full Load');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2683, 2, '自定义', '0', 'flying_error_type', 0, 'default', '', NULL, '115', '2023-10-02 16:14:59', '115', '2023-10-02 16:14:59', b'0', 'Custom');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2684, 23, '空运应收汇总', '23', 'download_type', 0, 'default', '', '空运应收汇总', '2702', '2023-10-07 15:27:01', '2702', '2023-10-07 15:27:01', b'0', 'Summary of air freight receivables');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2685, 0, '已到仓时间', 'UnloadTime', 'begintime_type_endtime', 0, 'default', '', NULL, '115', '2023-10-10 17:43:42', '115', '2023-10-10 18:42:36', b'0', 'Arrival time');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2686, 24, '潜在客户导出', '24', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Potential Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2687, 25, '间接客户导出', '25', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Indirect Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2688, 26, '部门客户导出', '26', 'download_type', 0, 'default', '', NULL, '1', '2023-10-13 00:16:26', '1', '2023-10-13 00:16:26', b'0', 'Department Customer Export');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2689, 27, '出货应收报表', '27', 'download_type', 0, 'default', '', NULL, '115', '2023-10-15 10:48:48', '115', '2023-10-15 10:48:48', b'0', 'shipment report');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2690, 1, '日用品', '1', 'order_item_usage', 0, 'default', '', '日用品', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'daily necessities');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2691, 2, '个人物品', '2', 'order_item_usage', 0, 'default', '', '个人物品', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'personal belongings');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2692, 3, '装饰', '3', 'order_item_usage', 0, 'default', '', '装饰', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'decoration');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2693, 4, '配件', '4', 'order_item_usage', 0, 'default', '', '配件', '115', '2023-04-25 20:46:26', '115', '2023-04-25 20:46:59', b'0', 'accessories');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2694, 4, '商品清关费重量上', '2000', 'air_config', 0, 'default', '', '单位kg', '122', '2023-10-24 19:40:11', '122', '2023-10-24 20:00:41', b'1', 'On the weight of customs clearance fees for goods');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2695, 5, '渠道清关费重量上限', '500', 'air_config', 0, 'default', '', '单位kg', '122', '2023-10-24 19:40:56', '122', '2023-10-24 20:00:43', b'1', 'Upper weight limit of channel customs clearance fee');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2696, 0, '商品清关费重量上限', '2000', 'air_commodity_custom _clearance', 0, 'default', '', '单位kg', '122', '2023-10-24 20:14:15', '122', '2023-10-24 20:15:40', b'0', 'Maximum weight limit for product customs clearance fee');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2697, 0, '渠道清关费重量上限', '500', 'air_custom _clearance', 0, 'default', '', '单位kg', '122', '2023-10-24 20:15:12', '122', '2023-10-24 20:15:12', b'0', 'Upper weight limit of channel customs clearance fee');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2698, 0, '日用品', '1', 'warehousing_record_detail_usage', 0, 'default', '', NULL, '121', '2023-10-25 23:38:44', '121', '2023-10-25 23:39:02', b'0', 'Daily Necessities');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2699, 1, '个人物品', '2', 'warehousing_record_detail_usage', 0, 'default', '', NULL, '121', '2023-10-25 23:39:38', '121', '2023-10-25 23:39:38', b'0', 'personal effects');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2700, 2, '装饰', '3', 'warehousing_record_detail_usage', 0, 'default', '', NULL, '121', '2023-10-25 23:40:14', '121', '2023-10-25 23:40:14', b'0', 'decoration');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2701, 3, '配件', '4', 'warehousing_record_detail_usage', 0, 'default', '', NULL, '121', '2023-10-25 23:40:48', '121', '2023-10-25 23:40:48', b'0', 'accessory');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2702, 3, '允许超出上限', 'allow_over', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'allow over');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2703, 4, '修改商品重量上限', 'update_weight_limit', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'update weight limit');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2704, 5, '不允许超出上限', 'not_allow_over', 'overweight_exception_result', 0, 'default', '', NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0', 'allow over');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2705, 3, '允许超出上限', 'allow_over', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0', 'allow over');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2706, 4, '修改渠道重量上限', 'update_weight_limit', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-11-15 17:20:51', b'0', 'update weight limit');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2707, 5, '不允许超出上限', 'not_allow_over', 'channel_packaging_overweight_exception_result', 0, 'default', '', NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0', 'allow over');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2708, 13, '已报关', '12325', 'order_status', 0, 'default', 'sea', '海运已报关组合状态', '115', '2023-11-06 21:23:49', '115', '2023-11-21 10:44:38', b'0', 'declared');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2709, 6, '待排单', '10504', 'order_status', 0, 'default', '', '待排单', '115', '2023-11-13 17:18:10', '115', '2023-11-13 17:24:06', b'0', 'Pending orders');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2710, 5, '空运待出', '10501', 'order_status', 0, 'default', '', '空运待出', '115', '2023-11-13 17:21:19', '115', '2023-11-13 17:23:11', b'0', 'Air freight shipped out');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2711, 5, '空运可出', '10502', 'order_status', 0, 'default', '', '空运可出', '115', '2023-11-13 17:22:11', '115', '2023-11-13 17:23:46', b'0', 'Air freight available');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2712, 1, '爆仓', '1', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:01:34', '115', '2023-11-15 21:01:34', b'0', 'Margin Call');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2713, 2, '查验', '2', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:02:19', '115', '2023-11-15 21:02:19', b'0', 'check');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2714, 3, '飞机故障', '3', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:02:55', '115', '2023-11-15 21:02:55', b'0', 'plan fault');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2715, 4, '排舱', '4', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:03:28', '115', '2023-11-15 21:03:28', b'0', 'Cabin arrangement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2716, 5, '分批', '5', 'flying_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:03:54', '115', '2023-11-15 21:03:54', b'0', 'in batches');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2717, 1, '分批', '1', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:11', '115', '2023-11-15 21:05:11', b'0', 'in batches');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2718, 2, '飞机故障', '2', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:28', '115', '2023-11-15 21:05:28', b'0', 'plan fault');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2719, 3, '排舱', '3', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:05:55', '115', '2023-11-15 21:05:55', b'0', 'Cabin arrangement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2720, 4, '爆仓', '4', 'arrival_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:06:15', '115', '2023-11-15 21:06:15', b'0', 'Margin Call');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2721, 1, '目的港查验', '1', 'clearance_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:07:15', '115', '2023-11-15 21:07:15', b'0', 'Destination Port Inspection');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2722, 2, '罢工', '2', 'clearance_ticket_exception', 0, 'default', '', NULL, '115', '2023-11-15 21:07:36', '115', '2023-11-15 21:07:36', b'0', 'strike');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2723, 12, '已理货', '132409', 'order_status', 0, 'default', 'air', NULL, '115', '2023-11-21 10:42:10', '115', '2023-11-21 10:42:31', b'0', 'Checked');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2724, 13, '已出仓', '132412', 'order_status', 0, 'default', 'air', NULL, '115', '2023-11-21 10:43:37', '115', '2023-11-21 10:43:44', b'0', 'Out of warehouse');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2725, 13, '空运已到港', '118428', 'order_status', 0, 'default', 'air', '空运已到港', '115', '2023-11-21 10:45:39', '115', '2023-11-21 11:32:46', b'0', 'Arrived at port');

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = '专线空运', `value` = '3', `dict_type` = 'transport_type', `status` = 0, `color_type` = 'default', `css_class` = 'channel', `remark` = '根据cssClass是否显示”channel“来判断，是否显示出货渠道，为空不显示', `creator` = '1', `create_time` = '2022-05-12 16:02:48', `updater` = '115', `update_time` = '2023-09-10 05:11:57', `deleted` = b'0', `label_en` = 'Special Line Air Freight' WHERE `id` = 1183;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 4, `label` = '海空联运', `value` = '4', `dict_type` = 'transport_type', `status` = 1, `color_type` = 'default', `css_class` = 'channel', `remark` = '根据cssClass是否显示”channel“来判断，是否显示出货渠道，为空不显示', `creator` = '1', `create_time` = '2022-05-12 16:04:23', `updater` = '115', `update_time` = '2023-10-24 21:31:49', `deleted` = b'0', `label_en` = 'Sea-Air Intermodal' WHERE `id` = 1187;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 17, `label` = '二程起飞', `value` = '17', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = 'sea-air', `remark` = '二程起飞', `creator` = '125', `create_time` = '2022-07-11 18:50:23', `updater` = '115', `update_time` = '2023-10-14 23:31:11', `deleted` = b'0', `label_en` = 'Two way takeoff' WHERE `id` = 1536;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 21, `label` = '已提货', `value` = '20', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '已提货', `creator` = '125', `create_time` = '2022-07-11 18:52:14', `updater` = '116', `update_time` = '2023-10-13 23:50:32', `deleted` = b'0', `label_en` = 'Goods Picked Up' WHERE `id` = 1538;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 18, `label` = '二程到目的港', `value` = '18', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = 'sea-air', `remark` = '二程到目的港', `creator` = '125', `create_time` = '2022-07-22 22:19:24', `updater` = '115', `update_time` = '2023-10-14 23:31:04', `deleted` = b'0', `label_en` = 'Two way arrival' WHERE `id` = 1630;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 19, `label` = '已核销', `value` = '19', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '已核销', `creator` = '125', `create_time` = '2022-07-22 22:20:07', `updater` = '116', `update_time` = '2023-10-14 23:31:57', `deleted` = b'1', `label_en` = 'Fully Verified' WHERE `id` = 1631;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 11, `label` = '已预装', `value` = '11', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = 'sea', `remark` = '已预装', `creator` = '125', `create_time` = '2022-08-22 23:15:49', `updater` = '115', `update_time` = '2023-10-14 23:31:32', `deleted` = b'0', `label_en` = 'Preloaded' WHERE `id` = 1757;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 12, `label` = '已装柜/报关', `value` = '12', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '已装柜/报关', `creator` = '125', `create_time` = '2022-08-22 23:17:14', `updater` = '116', `update_time` = '2023-10-13 23:47:07', `deleted` = b'0', `label_en` = 'Container Loaded/customs declared' WHERE `id` = 1758;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 13, `label` = '航运中/已起飞', `value` = '13', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '航运中/已起飞', `creator` = '125', `create_time` = '2022-08-22 23:18:00', `updater` = '116', `update_time` = '2023-10-13 23:47:01', `deleted` = b'0', `label_en` = 'In Transit/Has taken off' WHERE `id` = 1759;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 14, `label` = '已到港', `value` = '14', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = 'sea', `remark` = '已到港', `creator` = '125', `create_time` = '2022-08-22 23:18:26', `updater` = '115', `update_time` = '2023-11-21 10:44:08', `deleted` = b'0', `label_en` = 'Arrived at Port' WHERE `id` = 1760;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 16, `label` = '已卸柜/已到仓', `value` = '16', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '已卸柜/已到仓', `creator` = '125', `create_time` = '2022-08-22 23:20:15', `updater` = '116', `update_time` = '2023-10-13 23:48:16', `deleted` = b'0', `label_en` = 'Container Unloaded/Received warehouse' WHERE `id` = 1762;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 6, `label` = '已退仓-费用未清', `value` = '6', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '已退仓-费用未清', `creator` = '125', `create_time` = '2022-08-28 00:43:40', `updater` = '115', `update_time` = '2023-11-13 17:23:25', `deleted` = b'0', `label_en` = 'Warehouse Return - Pending Clearance' WHERE `id` = 1768;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = '货值三分之一大于运费和清关费总和', `value` = 'pay_total_fee', `dict_type` = 'order_pay_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2022-08-30 22:20:23', `updater` = '115', `update_time` = '2023-10-16 21:24:42', `deleted` = b'0', `label_en` = 'Prepaid Goods Value exceeds 33% of the total shipping and customs clearance fees' WHERE `id` = 1776;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 20, `label` = '部分提货', `value` = '21', `dict_type` = 'order_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '部分提货', `creator` = '1', `create_time` = '2022-09-20 23:31:55', `updater` = '116', `update_time` = '2023-10-13 23:50:37', `deleted` = b'0', `label_en` = 'Partial Pickup' WHERE `id` = 1824;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 4, `label` = '特价申请中', `value` = '4', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '特价申请中', `creator` = '1', `create_time` = '2022-09-28 00:06:56', `updater` = '116', `update_time` = '2023-10-13 23:38:27', `deleted` = b'0', `label_en` = 'Special Price Application in Progress' WHERE `id` = 1876;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = 'create_order_phone_limit', `value` = '11', `dict_type` = 'part_function_switch', `status` = 0, `color_type` = 'default', `css_class` = '(注意：此字典后端配置使用，数据标签做key不要修改)', `remark` = '是否限制新建订单收货人必须是国外电话 10否11是', `creator` = '1', `create_time` = '2023-02-23 20:35:53', `updater` = '115', `update_time` = '2023-09-11 23:04:46', `deleted` = b'0', `label_en` = 'create_order_phone_limit' WHERE `id` = 2053;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '包含', `value` = 'prodKey', `dict_type` = 'order_query_prod_field', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-28 22:58:58', `updater` = '115', `update_time` = '2023-09-09 10:55:46', `deleted` = b'1', `label_en` = 'include' WHERE `id` = 2198;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '等于', `value` = 'eqProdKey', `dict_type` = 'order_query_prod_field', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-28 22:59:20', `updater` = '115', `update_time` = '2023-09-09 10:55:49', `deleted` = b'1', `label_en` = 'Equal' WHERE `id` = 2199;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '不等于', `value` = 'notEqProdKey', `dict_type` = 'order_query_prod_field', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-07-28 22:59:36', `updater` = '115', `update_time` = '2023-09-09 10:55:51', `deleted` = b'1', `label_en` = 'Not Equal' WHERE `id` = 2200;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 31, `label` = '理货', `value` = '31', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-08-28 22:17:05', `updater` = '115', `update_time` = '2023-09-09 11:07:08', `deleted` = b'1', `label_en` = 'tally' WHERE `id` = 2204;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 32, `label` = '出货', `value` = '32', `dict_type` = 'order_status', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '115', `create_time` = '2023-08-28 22:17:25', `updater` = '115', `update_time` = '2023-09-09 11:07:03', `deleted` = b'1', `label_en` = 'shipment' WHERE `id` = 2205;

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (393, '是否需要単询', 'need_order_inquiry', 0, '0否，1是', '115', '2023-05-31 23:52:23', '115', '2023-05-31 23:52:23', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (394, '单询异常处理结果', 'line_loop_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (395, '清关费未报价异常处理结果', 'customs_fee_not_quote_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (396, '重量超限异常处理结果', 'overweight_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (397, '不可出渠道异常处理结果', 'not_shipping_channel_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (398, '货物重量异常处理结果', 'goods_weight_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (399, '货物重量异常已处理处理结果', 'goods_weight_exception_don_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (400, '入仓特性不符异常处理结果', 'in_warehousing_diff_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (401, '备货异常处理结果', 'stock_up_exception_result', 0, NULL, '1', '2023-06-04 20:04:20', '1', '2023-06-04 20:04:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (402, '空运备货改变重量超重标准', 'air_stock_change_overweight', 0, '单位（kg）', '118', '2023-06-05 11:23:11', '118', '2023-06-05 11:31:29', b'1');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (403, '空运配置', 'air_config', 0, NULL, '1', '2023-06-05 11:46:51', '1', '2023-06-05 11:46:51', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (404, '备货异常类型', 'stock_up_exception_type', 0, NULL, '1', '2023-06-05 16:03:23', '1', '2023-06-05 16:03:23', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (405, '订单项打包状态', 'order_item_pack_status', 0, NULL, '1', '2023-06-05 17:28:40', '1', '2023-06-05 17:28:40', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (406, '空运可出货状态', 'air_shipment', 0, '0 默认值 1 待出 2 可出 3 备货中 4 已备货 10 可出、已备货', '115', '2023-06-14 22:14:06', '115', '2023-06-14 22:14:06', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (407, '目标单位', 'cube_unit', 0, NULL, '1', '2023-06-18 20:54:45', '1', '2023-06-18 20:54:45', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (408, '渠道异常处理结果', 'channel_exception_result', 0, NULL, '1', '2023-06-18 21:21:56', '1', '2023-06-18 21:21:56', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (410, '异步下载类型', 'download_type', 0, '用于异步下载的类型区分', '115', '2023-09-09 22:28:42', '115', '2023-09-09 22:29:10', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (411, '下载日志状态', 'download_log_status', 0, '下载日志状态', '115', '2023-08-27 21:38:38', '115', '2023-08-27 21:39:53', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (413, '渠道包装重量超限异常处理结果', 'channel_packaging_overweight_exception_result', 0, NULL, '1', '2023-09-04 10:29:52', '1', '2023-09-04 10:29:52', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (414, '空运出货状态', 'air_shipment_status', 0, NULL, '1', '2023-09-06 21:56:29', '1', '2023-09-06 21:56:29', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (415, '订单服务类型(普通、集运、海外仓)', 'order_service_type', 0, NULL, '115', '2023-09-09 22:47:53', '115', '2023-09-09 22:47:53', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (416, '数据权限范围', 'system_data_scope', 0, NULL, '115', '2023-09-09 22:52:25', '115', '2023-09-09 22:52:25', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (417, '校验时间-起飞', 'inspection_time_flying', 0, NULL, '115', '2023-09-24 10:59:20', '115', '2023-09-24 10:59:20', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (418, '起飞异常状态', 'flying_error_type', 0, NULL, '115', '2023-09-30 23:11:18', '115', '2023-10-02 16:12:22', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (419, '品名用途', 'order_item_usage', 0, '品名用途', '115', '2023-05-31 23:52:23', '115', '2023-05-31 23:52:23', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (420, '渠道清关费重量上限', 'air_custom _clearance', 0, NULL, '122', '2023-10-24 20:01:59', '122', '2023-10-24 20:01:59', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (421, '商品清关费重量上限', 'air_commodity_custom _clearance', 0, NULL, '122', '2023-10-24 20:04:54', '122', '2023-10-24 20:05:56', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (422, '入仓记录箱明细用途', 'warehousing_record_detail_usage', 0, NULL, '121', '2023-10-25 23:37:00', '121', '2023-10-25 23:37:00', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (423, '起飞异常', 'flying_ticket_exception', 0, NULL, '115', '2023-11-15 21:00:26', '115', '2023-11-15 21:00:26', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (424, '到港异常', 'arrival_ticket_exception', 0, NULL, '115', '2023-11-15 21:04:55', '115', '2023-11-15 21:04:55', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (425, '清关异常', 'clearance_ticket_exception', 0, NULL, '115', '2023-11-15 21:06:47', '115', '2023-11-15 21:06:47', b'0');

UPDATE `jiedao`.`system_dict_type` SET `name` = '海运报关方式', `type` = 'shipping_customs_type', `status` = 0, `remark` = NULL, `creator` = '1', `create_time` = '2022-07-31 21:50:28', `updater` = '2702', `update_time` = '2023-09-20 09:21:40', `deleted` = b'0' WHERE `id` = 290;

UPDATE `jiedao`.`system_dict_type` SET `name` = '异常列表匹配字段', `type` = 'exception_select_filed', `status` = 0, `remark` = NULL, `creator` = '115', `create_time` = '2023-08-23 14:57:01', `updater` = '115', `update_time` = '2023-09-08 22:47:58', `deleted` = b'0' WHERE `id` = 373;

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2163, '出货操作', 'boxAir:shipment:action', 3, 9, 1610, '', '', '', 0, '1', '2023-07-05 09:57:11', '1', '2023-07-05 10:06:04', b'0', b'1', 'shipment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2164, '出仓操作', 'boxAir:checkout:action', 3, 10, 1610, '', '', '', 0, '1', '2023-07-05 09:59:45', '1', '2023-07-05 10:07:00', b'0', b'1', 'checkout', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2165, '订舱操作', 'boxAir:booking:action', 3, 1, 1610, '', '', '', 0, '1', '2023-07-05 10:00:52', '1', '2023-07-05 10:01:10', b'0', b'1', 'booking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2166, '订舱查看', 'boxAir:booking:show', 3, 2, 1610, '', '', '', 0, '1', '2023-07-05 10:01:58', '1', '2023-07-05 10:01:58', b'0', b'1', 'bookingshow', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2167, '分拣操作', 'boxAir:preinstall:action', 3, 3, 1610, '', '', '', 0, '1', '2023-07-05 10:02:35', '1', '2023-07-06 14:34:35', b'0', b'1', 'preinstall', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2168, '分拣查看', 'boxAir:preinstall:show', 3, 4, 1610, '', '', '', 0, '1', '2023-07-05 10:03:04', '1', '2023-07-06 14:34:27', b'0', b'1', 'preinstallshow', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2169, '理货操作', 'boxAir:tally:action', 3, 5, 1610, '', '', '', 0, '1', '2023-07-05 10:03:35', '1', '2023-07-05 10:03:35', b'0', b'1', 'tally', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2170, '理货查看', 'boxAir:tally:show', 3, 6, 1610, '', '', '', 0, '1', '2023-07-05 10:04:09', '1', '2023-07-05 10:04:21', b'0', b'1', 'tallyshow', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2171, '合包查看', 'boxAir:mergePkg:show', 3, 8, 1610, '', '', '', 0, '1', '2023-07-05 10:05:39', '1', '2023-07-05 10:05:39', b'0', b'1', 'mergePkgshow', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2172, '出货查看', 'boxAir:shipment:show', 3, 9, 1610, '', '', '', 0, '1', '2023-07-05 10:06:39', '1', '2023-07-05 10:06:39', b'0', b'1', 'shipmentshow', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2173, 'AGENT操作', 'boxAir:agent:action', 3, 11, 1610, '', '', '', 0, '1', '2023-07-05 10:08:18', '1', '2023-07-05 10:08:18', b'0', b'1', 'AGENT', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2174, '报关操作', 'boxAir:cusDeclaration:action', 3, 12, 1610, '', '', '', 0, '1', '2023-07-05 10:08:44', '1', '2023-07-05 10:08:44', b'0', b'1', 'cusDeclaration', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2175, '提单补料操作', 'boxAir:subMaterial:action', 3, 13, 1610, '', '', '', 0, '1', '2023-07-05 10:09:07', '1', '2023-07-05 10:09:07', b'0', b'1', 'subMaterial', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2176, '清关文件操作', 'boxAir:clrDocument:action', 3, 14, 1610, '', '', '', 0, '1', '2023-07-05 10:09:38', '1', '2023-07-05 10:09:38', b'0', b'1', 'clrDocument', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2177, '到港操作', 'boxAir:arrival:action', 3, 15, 1610, '', '', '', 0, '1', '2023-07-05 10:10:01', '1', '2023-07-05 10:10:01', b'0', b'1', 'arrival', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2178, '清关操作', 'boxAir:cusClearance:action', 3, 16, 1610, '', '', '', 0, '1', '2023-07-05 10:10:25', '1', '2023-07-05 10:10:25', b'0', b'1', 'cusClearance', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2179, '到仓操作', 'boxAir:unloading:action', 3, 17, 1610, '', '', '', 0, '1', '2023-07-05 10:10:52', '1', '2023-07-06 16:31:20', b'0', b'1', 'unloading', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2180, '结算操作', 'boxAir:settlement:action', 3, 18, 1610, '', '', '', 0, '1', '2023-07-05 10:11:19', '1', '2023-07-05 10:11:19', b'0', b'1', 'settlement', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2181, '出仓查看', 'boxAir:checkout:show', 3, 10, 1610, '', '', '', 0, '1', '2023-07-06 16:13:59', '1', '2023-07-06 16:13:59', b'0', b'1', 'checkout', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2182, 'Agent查看', 'boxAir:agent:show', 3, 11, 1610, '', '', '', 0, '1', '2023-07-06 16:27:29', '1', '2023-07-06 16:27:29', b'0', b'1', 'agent', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2183, '报关查看', 'boxAir:cusDeclaration:show', 3, 12, 1610, '', '', '', 0, '1', '2023-07-06 16:28:40', '1', '2023-07-06 16:28:40', b'0', b'1', 'cusDeclaration', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2184, '提单补料查看', 'boxAir:subMaterial:show', 3, 13, 1610, '', '', '', 0, '1', '2023-07-06 16:29:06', '1', '2023-07-06 16:29:06', b'0', b'1', 'subMaterial', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2185, '清关文件查看', 'boxAir:clrDocument:show', 3, 14, 1610, '', '', '', 0, '1', '2023-07-06 16:29:29', '1', '2023-07-06 16:29:29', b'0', b'1', 'clrDocument', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2186, '到港查看', 'boxAir:arrival:show', 3, 15, 1610, '', '', '', 0, '1', '2023-07-06 16:29:58', '1', '2023-07-06 16:29:58', b'0', b'1', 'arrival', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2187, '清关查看', 'boxAir:cusClearance:show', 3, 16, 1610, '', '', '', 0, '1', '2023-07-06 16:30:24', '1', '2023-07-06 16:30:24', b'0', b'1', 'cusClearance', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2188, '到仓查看', 'boxAir:unloading:show', 3, 17, 1610, '', '', '', 0, '1', '2023-07-06 16:30:47', '1', '2023-07-06 16:30:47', b'0', b'1', 'unloading', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2189, ' 结算查看', 'boxAir:settlement:show', 3, 18, 1610, '', '', '', 0, '1', '2023-07-06 16:31:09', '1', '2023-07-06 16:31:09', b'0', b'1', 'settlement', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2215, '空运待出', 'ecw:order:pedding_list', 2, 16, 1559, 'pedding_list', 'guide', 'ecw/order/penddingList', 0, '115', '2023-05-27 23:02:53', '115', '2023-10-22 14:06:19', b'0', b'1', 'Pedding List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2216, '批量可出', 'ecw:order:peddingList:batch_can_shipment', 3, 1, 2215, '', '', '', 0, '115', '2023-05-27 23:15:59', '119', '2023-06-02 16:20:39', b'0', b'1', 'Batch Available Shipping', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2217, '批量转异', 'ecw:order:peddingList:batch_exception', 3, 2, 2215, '', '', '', 0, '115', '2023-05-27 23:16:41', '115', '2023-05-27 23:16:41', b'0', b'1', 'Batch Exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2218, '可出', 'ecw:order:peddingList:avail4shpiing', 3, 3, 2215, '', '', '', 0, '115', '2023-05-27 23:17:42', '115', '2023-06-02 16:20:10', b'1', b'1', 'Avail for Shipping', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2219, '打印标签', 'ecw:order:peddingList:print_tag', 3, 4, 2215, '', '', '', 0, '115', '2023-05-27 23:18:06', '115', '2023-05-27 23:18:06', b'0', b'1', 'Print Tag', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2220, '专线空运', 'ecw:order:query', 2, 15, 1559, 'transport_3', 'guide', 'ecw/order/index', 0, '115', '2023-05-27 23:37:12', '1', '2023-09-27 10:12:34', b'0', b'1', 'Air Orders', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2221, '导出', 'ecw:order:export:3', 3, 1, 2220, '', '', '', 0, '115', '2023-05-27 23:39:30', '115', '2023-05-27 23:39:30', b'0', b'1', 'Export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2222, '变更出货渠道', 'ecw:order:update_channel', 3, 1, 1852, '', '', '', 0, '115', '2023-05-28 16:47:40', '115', '2023-05-28 16:47:40', b'0', b'1', 'Update Channel', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2223, '批量加价', '', 2, 1, 1610, 'batch_markup', '#', 'ecw/box/batchMarkup', 0, '115', '2023-05-28 17:43:17', '115', '2023-08-15 22:34:41', b'1', b'0', 'Batch Markup', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2224, '空运', '', 2, 1, 1610, 'indexAir', 'guide', 'ecw/box/indexAir', 0, '1', '2023-05-28 20:21:50', '115', '2023-08-15 22:25:15', b'1', b'1', 'boxAir', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2225, '空运待备货', '', 2, 17, 1559, 'stocking_list', 'guide', 'ecw/order/stockingList', 0, '119', '2023-05-29 00:33:38', '1', '2023-09-27 10:12:39', b'0', b'1', 'Stocking List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2226, '导出所选', 'ecw:order:stockingList:export_selected', 3, 1, 2215, '', '', '', 0, '119', '2023-05-29 00:35:09', '119', '2023-05-29 00:35:09', b'0', b'1', 'Export Selected', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2227, '导出搜索', 'ecw:order:stockingList:export_search', 3, 1, 2215, '', '', '', 0, '119', '2023-05-29 00:35:30', '119', '2023-05-29 00:35:30', b'0', b'1', 'Export Search', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2228, '备货权限', 'ecw:order:stockingList:stocking', 3, 1, 2215, '', '', '', 0, '119', '2023-05-29 00:36:15', '119', '2023-05-29 00:36:15', b'0', b'1', 'Stocking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2229, '打印标签', 'ecw:order:stockingList:print_tag', 3, 1, 2215, '', '', '', 0, '119', '2023-05-29 00:37:00', '119', '2023-05-29 00:37:00', b'0', b'1', 'Print Tag', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2230, '备货', '', 2, 1, 1559, 'stocking', 'button', 'ecw/order/stocking', 0, '119', '2023-05-29 00:43:20', '119', '2023-05-29 00:43:20', b'0', b'0', 'Stocking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2231, '渠道管理', '', 2, 7, 1568, 'channelMnage-list', 'swagger', 'ecw/channelMnage/list', 0, '122', '2023-05-29 14:36:26', '1', '2023-09-10 21:58:04', b'1', b'1', '123', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2232, '新增渠道', '', 2, 8, 1568, 'channelMnage-edit', '#', 'ecw/channelMnage/edit', 0, '1', '2023-05-29 21:17:41', '115', '2023-09-10 21:58:07', b'1', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2233, '批量修改空运价格', '', 2, 2, 1568, 'batch-edit-air', 'guide', 'ecw/productPrice/batchEdit', 0, '115', '2023-05-31 22:34:29', '115', '2023-10-10 17:28:58', b'0', b'1', 'Batch Modify Air Route Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2234, '海运价格', '', 2, 1, 1568, 'product-price-1_2', 'international', 'ecw/productPrice/index', 0, '115', '2023-06-01 00:15:14', '115', '2023-10-10 17:28:24', b'0', b'1', 'Sea Route Price List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2235, '空运价格', '', 2, 1, 1568, 'product-price-3', 'guide', 'ecw/productPrice/index', 0, '115', '2023-06-01 00:15:50', '115', '2023-10-10 17:28:17', b'0', b'1', 'Air Route Price List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2236, '海空价格', '', 2, 1, 1568, 'product-price-4', 'international', 'ecw/productPrice/index', 0, '115', '2023-06-01 00:16:34', '115', '2023-10-10 17:29:14', b'0', b'1', 'Air&Sea Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2237, '编辑空运价格', '', 2, 3, 1568, 'product-price/edit-air', 'guide', 'ecw/productPrice/edit', 0, '115', '2023-06-01 10:52:55', '115', '2023-10-10 17:29:06', b'0', b'1', 'Edit Air Route Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2238, '可出', 'ecw:order:peddingList:can_shipment', 3, 1, 2215, '', '', '', 0, '115', '2023-06-02 16:04:37', '119', '2023-06-02 16:27:26', b'0', b'1', 'Can Shipment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2239, '申请泡重优惠', 'ecw:order:bulky2', 3, 0, 1852, '', '', '', 0, '119', '2023-06-02 22:44:43', '115', '2023-09-15 23:38:20', b'0', b'1', 'Bulky Discount', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2240, '开始备货', 'ecw:order:stocking', 3, 5, 1852, '', '', '', 0, '119', '2023-06-02 23:25:45', '119', '2023-06-02 23:25:45', b'0', b'1', 'Star Stoking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2241, '修改备货', 'ecw:order:stocking_update', 3, 5, 1852, '', '', '', 0, '119', '2023-06-02 23:26:04', '119', '2023-06-02 23:26:04', b'0', b'1', 'Update Stocking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2242, '线路单询异常', 'ecw:exception:lineLoopException', 3, 18, 1629, '', '', '', 0, '115', '2023-06-07 13:06:29', '115', '2023-06-07 13:08:15', b'0', b'1', 'line loop exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2243, '清关费未报价异常', 'ecw:exception:notQuoteException', 3, 19, 1629, '', '', '', 0, '115', '2023-06-07 13:08:00', '115', '2023-06-07 13:08:00', b'0', b'1', 'customs fee not quote exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2244, '重量超限异常', 'ecw:exception:overweightException', 3, 20, 1629, '', '', '', 0, '115', '2023-06-07 13:08:42', '115', '2023-06-07 13:08:42', b'0', b'1', 'overweight exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2245, '不可出渠道异常', 'ecw:exception:notChannelException', 3, 21, 1629, '', '', '', 0, '115', '2023-06-07 13:09:13', '115', '2023-06-07 13:09:13', b'0', b'1', 'not shipping channel exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2246, '货物重量异常', 'ecw:exception:goodsWeightException', 3, 22, 1629, '', '', '', 0, '115', '2023-06-07 13:09:58', '115', '2023-06-07 13:09:58', b'0', b'1', 'goods weight exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2247, '入仓特性不符异常', 'ecw:exception:inWarehousingException', 3, 23, 1629, '', '', '', 0, '115', '2023-06-07 13:10:30', '115', '2023-06-07 13:10:30', b'0', b'1', 'in warehousing diff exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2248, '备货异常', 'ecw:exception:stockUpException', 3, 24, 1629, '', '', '', 0, '115', '2023-06-07 13:10:54', '115', '2023-06-07 16:36:50', b'0', b'1', 'stock up exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2249, '合包操作', 'boxAir:mergePkg:action', 3, 7, 1610, '', '', '', 0, '1', '2023-06-14 23:11:34', '1', '2023-07-05 10:05:03', b'0', b'1', 'mergePkg', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2250, '渠道异常', 'ecw:exception:channelException', 3, 25, 1629, '', '', '', 0, '115', '2023-06-18 21:24:50', '115', '2023-06-18 21:24:50', b'0', b'1', 'channel exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2251, '起飞操作', 'boxAir:twoWayTakeoff:action', 3, 20, 1610, '', '', '', 0, '1', '2023-06-23 19:55:00', '1', '2023-07-05 09:56:14', b'0', b'1', 'take-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2252, '起飞显示', 'boxAir:twoWayTakeoff:show', 3, 21, 1610, '', '', '', 0, '1', '2023-06-23 19:55:31', '1', '2023-07-05 09:56:20', b'0', b'1', 'take-off show', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2254, '空运理货', 'pda:tallyAir', 3, 12, 2112, '', '', '', 0, '115', '2023-08-29 21:07:17', '115', '2023-08-29 21:07:17', b'0', b'1', 'tallyAir', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2255, '空运退场到仓', 'pda:ExitWarehouseAir', 3, 13, 2112, '', '', '', 0, '115', '2023-08-29 21:08:12', '115', '2023-08-29 21:08:12', b'0', b'1', 'ExitWarehouseAir', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2256, '渠道包装重量超限异常', 'ecw:exception:channelPackagingException', 3, 27, 1629, '', '', '', 0, '115', '2023-09-04 13:23:54', '115', '2023-09-04 13:23:54', b'0', b'1', 'channel packaging weight exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2257, '编辑海运路线价格', '', 2, 1, 1568, 'product-price/edit-sea', 'international', 'ecw/productPrice/edit', 0, '115', '2023-09-10 22:08:02', '115', '2023-09-10 22:10:52', b'0', b'0', 'Edit Sea Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2258, '批量修改海运价格', '', 2, 1, 1568, 'batch-edit-sea', 'international', 'ecw/productPrice/batchEdit', 0, '115', '2023-09-10 22:11:59', '115', '2023-10-10 17:28:51', b'0', b'1', 'Batch Update Sea Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2259, '空运合包装箱', 'pda:mergePkg', 3, 1, 2112, '', '', '', 0, '115', '2023-09-14 09:27:52', '115', '2023-09-14 09:27:52', b'0', b'1', 'Air Merge Package', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2260, '空运入仓', 'pda:warehousingAir', 3, 0, 2112, '', '', '', 0, '115', '2023-09-18 20:07:10', '115', '2023-09-18 20:07:10', b'0', b'1', 'warehousingAir', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2261, '操作-编辑', 'shipment:air:edit', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 19:56:23', '115', '2023-09-25 19:56:23', b'0', b'1', 'Edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2262, '操作-空运', 'shipment:air:action', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 19:56:42', '115', '2023-09-25 19:56:42', b'0', b'1', 'Action', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2263, '操作-异常登记', 'shipment:air:exception', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 19:57:01', '115', '2023-09-25 20:48:33', b'0', b'1', 'Exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2264, '操作-费用登记', 'shipment:air:fee', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 19:57:27', '115', '2023-09-25 19:57:27', b'0', b'1', 'Fee Apply', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2265, '操作-删除', 'shipment:air:delete', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 19:57:42', '115', '2023-09-25 19:57:42', b'0', b'1', 'Delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2266, '操作-批量加价', 'shipment:air:batchMarkup', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:08:21', '115', '2023-09-25 20:08:21', b'0', b'1', 'Barck Markup', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2267, '操作-编辑提货单', 'shipment:air:editLadingBill', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:08:44', '115', '2023-09-25 20:46:54', b'0', b'1', 'Edit Bill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2268, '下载-预装单', 'shipment:air:download:downloadPreloadGoodsList', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:09:32', '115', '2023-09-25 20:09:32', b'0', b'1', 'Download PreLoad', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2269, '下载-应收汇总表', 'shipment:air:download:downloadReceivableList', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:10:10', '115', '2023-09-25 20:10:10', b'0', b'1', 'Download-Receivable List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2270, '下载-agent list', 'shipment:air:download:downloadAgentListFiles', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:10:30', '115', '2023-09-25 20:10:30', b'0', b'1', 'Download Agent List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2271, '下载-soncap', 'shipment:air:download:downloadSoncapFiles', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:10:59', '115', '2023-09-25 20:10:59', b'0', b'1', 'Download soncap', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2272, '下载-提货单', 'shipment:air:download:zipDownload', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:11:26', '115', '2023-09-25 20:11:26', b'0', b'1', 'Downlaod Landing Bill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2273, '下载-提单Copy', 'shipment:air:download:downloadLadingCopy', 3, 0, 1610, '', '', '', 0, '115', '2023-09-25 20:11:50', '115', '2023-09-25 20:11:50', b'0', b'1', 'downlaod bill copy', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2274, '海运批量加价', '', 2, 0, 1568, 'batch-increase-sea', 'button', 'ecw/productPrice/batchIncrease', 0, '115', '2023-09-26 22:33:41', '115', '2023-09-26 22:35:58', b'0', b'1', 'Batch Increase', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2275, '空运批量加价', '', 2, 0, 1568, 'batch-increase-air', 'checkbox', 'ecw/productPrice/batchIncrease', 0, '115', '2023-09-26 23:31:01', '115', '2023-09-26 23:31:01', b'0', b'1', 'Batch Increase', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2276, '查看', 'ecw:customer:index-query', 3, 16, 1425, '', '', '', 0, '122', '2023-10-10 20:59:13', '122', '2023-10-10 21:14:31', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2277, '保函/证书', 'member:certificate', 3, 1, 1521, '', '', '', 0, '122', '2023-10-19 23:14:52', '122', '2023-10-19 23:14:52', b'0', b'1', 'Guarantee/Certificate', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2278, '操作日志', 'member:log', 3, 2, 1521, '', '', '', 0, '122', '2023-10-19 23:15:46', '122', '2023-10-19 23:15:46', b'0', b'1', 'Operation Log', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2279, '身份证', 'member:id-card', 3, 3, 1521, '', '', '', 0, '122', '2023-10-19 23:16:18', '122', '2023-10-19 23:16:18', b'0', b'1', 'ID card', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2280, '营业执照', 'member:business-license', 3, 4, 1521, '', '', '', 0, '122', '2023-10-19 23:17:13', '122', '2023-10-19 23:17:13', b'0', b'1', 'business license', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2281, '删除', 'member:delete', 3, 5, 1521, '', '', '', 0, '122', '2023-10-19 23:17:39', '122', '2023-10-19 23:17:39', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2282, '导出', 'member:export', 3, 6, 1521, '', '', '', 0, '122', '2023-10-19 23:19:59', '122', '2023-10-19 23:19:59', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2283, '回收客户', 'ecw:customer:treat-recovery', 3, 7, 1452, '', '', '', 0, '122', '2023-10-22 23:44:16', '122', '2023-10-22 23:45:24', b'0', b'1', 'recovery', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2284, '会员详情', '', 2, 1, 1520, 'member/member-details/:id', 'education', 'member/user/memberDetails', 0, '122', '2023-10-24 22:24:11', '122', '2023-10-24 22:31:01', b'0', b'0', 'Member Details', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2285, '查看', 'member:user:info', 3, 7, 1520, '', '', '', 0, '122', '2023-10-26 20:59:29', '122', '2023-10-26 21:00:02', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2286, '客户查询', 'ecw:customer:pot-query', 3, 1, 2137, '', '', '', 0, '122', '2023-10-26 21:34:48', '122', '2023-10-26 21:34:48', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2287, '新增潜在客户', 'ecw:customer:pot-create-potential', 3, 2, 2137, '', '', '', 0, '122', '2023-10-26 21:50:05', '122', '2023-10-26 21:50:05', b'0', b'1', 'New potential customers', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2288, '不可出', 'ecw:order:setCanNotShipment', 3, 1, 1852, '', '', '', 0, '115', '2023-10-26 22:14:20', '115', '2023-10-26 22:21:47', b'0', b'1', 'Can Not Shipment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2289, '修改', 'ecw:customer:pot-update', 3, 3, 2137, '', '', '', 0, '122', '2023-10-26 22:56:34', '122', '2023-10-26 22:56:34', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2290, '客户删除', 'ecw:customer:pot-delete', 3, 4, 2137, '', '', '', 0, '122', '2023-10-26 22:57:58', '122', '2023-10-26 22:57:58', b'0', b'1', 'clients removing', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2291, '客户导出', 'ecw:customer:pot-export', 3, 5, 2137, '', '', '', 0, '122', '2023-10-26 22:58:39', '122', '2023-10-26 22:59:03', b'0', b'1', 'Customer export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2292, '跟进', 'ecw:customer:pot-follow-up', 3, 6, 2137, '', '', '', 0, '122', '2023-10-26 23:01:49', '122', '2023-10-26 23:01:49', b'0', b'1', 'follow-up', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2293, '客诉', 'ecw:customer:pot-customer-complaint', 3, 7, 2137, '', '', '', 0, '122', '2023-10-26 23:02:44', '122', '2023-10-26 23:02:44', b'0', b'1', 'Customer complaint', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2294, '延期', 'ecw:customer:pot-postpone', 3, 8, 2137, '', '', '', 0, '122', '2023-10-26 23:03:38', '122', '2023-10-26 23:03:38', b'0', b'1', 'postpone', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2295, '查看', 'ecw:customer:pot-index-query', 3, 9, 2137, '', '', '', 0, '122', '2023-10-26 23:07:58', '122', '2023-10-26 23:07:58', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2296, '查看', 'ecw:customer:treat-view', 3, 8, 1452, '', '', '', 0, '122', '2023-10-26 23:14:31', '122', '2023-10-26 23:14:31', b'0', b'1', 'view', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2297, '查看', 'ecw:customer:sea-view', 3, 4, 1488, '', '', '', 0, '122', '2023-10-26 23:16:28', '122', '2023-10-26 23:16:28', b'0', b'1', 'view', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2298, '查看', 'ecw:customer:distribution-view', 3, 7, 1560, '', '', '', 0, '122', '2023-10-26 23:18:32', '122', '2023-10-26 23:18:32', b'0', b'1', 'view', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2299, '查看', 'ecw:customer:indirect:view', 3, 5, 1713, '', '', '', 0, '122', '2023-10-26 23:20:38', '122', '2023-10-26 23:20:38', b'0', b'1', 'view', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2300, '查看', 'ecw:customer:dep-index-query', 3, 10, 1726, '', '', '', 0, '122', '2023-10-26 23:24:11', '122', '2023-10-26 23:24:11', b'0', b'1', 'view', b'0', NULL);

UPDATE `jiedao`.`system_menu` SET `name` = '全部', `permission` = 'ecw:order:query', `menu_type` = 2, `sort` = 1, `parent_id` = 1559, `path` = 'order', `icon` = 'order', `component` = 'ecw/order/index', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 15:11:45', `updater` = '1', `update_time` = '2023-09-27 10:15:25', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'List of all orders', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1578;

UPDATE `jiedao`.`system_menu` SET `name` = '创建', `permission` = 'ecw:order:create', `menu_type` = 3, `sort` = 3, `parent_id` = 1559, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:37:43', `updater` = '1', `update_time` = '2023-09-27 10:12:13', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Create Order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1581;

UPDATE `jiedao`.`system_menu` SET `name` = '更新', `permission` = 'ecw:order:update', `menu_type` = 3, `sort` = 4, `parent_id` = 1559, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:38:15', `updater` = '1', `update_time` = '2023-09-27 10:12:23', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Order Update', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1582;

UPDATE `jiedao`.`system_menu` SET `name` = '空运', `permission` = '', `menu_type` = 2, `sort` = 2, `parent_id` = 1557, `path` = 'boxAir', `icon` = 'cascader', `component` = 'ecw/box/indexAir', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:01:11', `updater` = '115', `update_time` = '2023-09-09 00:02:53', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Air transport management', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1610;

UPDATE `jiedao`.`system_menu` SET `name` = '出货管理查询', `permission` = 'shipment:box:query:air', `menu_type` = 3, `sort` = 1, `parent_id` = 1610, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:01:56', `updater` = '1', `update_time` = '2023-09-10 10:14:50', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment Management Query', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1611;

UPDATE `jiedao`.`system_menu` SET `name` = '出货管理创建', `permission` = 'shipment:box:create:air', `menu_type` = 3, `sort` = 2, `parent_id` = 1610, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:02:15', `updater` = '1', `update_time` = '2023-09-10 10:14:47', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment Management Creation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1612;

UPDATE `jiedao`.`system_menu` SET `name` = '出货管理更新', `permission` = 'shipment:box:update:air', `menu_type` = 3, `sort` = 3, `parent_id` = 1610, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:02:32', `updater` = '1', `update_time` = '2023-09-10 10:14:52', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment management update', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1613;

UPDATE `jiedao`.`system_menu` SET `name` = '出货管理删除', `permission` = 'shipment:box:delete:air', `menu_type` = 3, `sort` = 4, `parent_id` = 1610, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:02:51', `updater` = '1', `update_time` = '2023-09-10 10:14:55', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment Management Delete', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1614;

UPDATE `jiedao`.`system_menu` SET `name` = '订单详情', `permission` = '', `menu_type` = 2, `sort` = 3, `parent_id` = 1559, `path` = 'detail', `icon` = '#', `component` = 'ecw/order/detail', `status` = 0, `creator` = '1', `create_time` = '2022-07-14 14:44:20', `updater` = '115', `update_time` = '2023-10-19 23:54:31', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Order Details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1623;

UPDATE `jiedao`.`system_menu` SET `name` = '我的', `permission` = 'ecw:order:query', `menu_type` = 2, `sort` = 0, `parent_id` = 1559, `path` = 'mine', `icon` = 'people', `component` = 'ecw/order/mine', `status` = 0, `creator` = '119', `create_time` = '2022-07-27 13:56:44', `updater` = '1', `update_time` = '2023-09-27 10:15:10', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'My Order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1638;

UPDATE `jiedao`.`system_menu` SET `name` = '批量修改路线价格', `permission` = '', `menu_type` = 2, `sort` = 1, `parent_id` = 1568, `path` = 'batch-edit', `icon` = 'config', `component` = 'ecw/productPrice/batchEdit', `status` = 0, `creator` = '119', `create_time` = '2022-08-30 00:56:27', `updater` = '115', `update_time` = '2023-10-10 17:28:06', `deleted` = b'1', `is_show_in_menu_bar` = b'1', `name_en` = 'Batch Modify Route Price', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1667;

UPDATE `jiedao`.`system_menu` SET `name` = '新建订单', `permission` = 'ecw:order:create', `menu_type` = 2, `sort` = 0, `parent_id` = 1559, `path` = 'create', `icon` = 'edit', `component` = 'ecw/order/create', `status` = 0, `creator` = '1', `create_time` = '2022-09-05 23:25:21', `updater` = '115', `update_time` = '2023-10-19 23:54:25', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'New Order', `keepalive` = b'1', `redirect` = NULL WHERE `id` = 1671;

UPDATE `jiedao`.`system_menu` SET `name` = '海运拼柜', `permission` = 'ecw:order:query', `menu_type` = 2, `sort` = 0, `parent_id` = 1559, `path` = 'transport_1', `icon` = 'cascader', `component` = 'ecw/order/index', `status` = 0, `creator` = '115', `create_time` = '2022-09-23 00:22:58', `updater` = '1', `update_time` = '2023-09-27 10:11:41', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'GROUPAGE', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1682;

UPDATE `jiedao`.`system_menu` SET `name` = '海空联运', `permission` = 'ecw:order:query', `menu_type` = 2, `sort` = 0, `parent_id` = 1559, `path` = 'transport_4', `icon` = 'order', `component` = 'ecw/order/index', `status` = 0, `creator` = '115', `create_time` = '2022-09-23 00:32:22', `updater` = '1', `update_time` = '2023-09-27 10:11:47', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Sea air combined transport order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1683;

UPDATE `jiedao`.`system_menu` SET `name` = '新建客户', `permission` = '', `menu_type` = 2, `sort` = 6, `parent_id` = 1417, `path` = 'add-edit/:customerId', `icon` = 'edit', `component` = 'ecw/customer/edit', `status` = 0, `creator` = '1', `create_time` = '2023-03-01 10:15:18', `updater` = '122', `update_time` = '2023-10-10 09:47:07', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'New customer', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1727;

UPDATE `jiedao`.`system_menu` SET `name` = '设置空运/非空运', `permission` = 'ecw:customer:transport', `menu_type` = 3, `sort` = 7, `parent_id` = 1425, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '', `create_time` = '2023-03-03 16:34:33', `updater` = '115', `update_time` = '2023-11-08 16:59:12', `deleted` = b'1', `is_show_in_menu_bar` = b'1', `name_en` = 'Air transport authority', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1734;

UPDATE `jiedao`.`system_menu` SET `name` = '客户详情', `permission` = '', `menu_type` = 2, `sort` = 1, `parent_id` = 1417, `path` = 'query/:customerId', `icon` = 'search', `component` = 'ecw/customer/query', `status` = 0, `creator` = '122', `create_time` = '2023-03-05 21:33:06', `updater` = '115', `update_time` = '2023-10-19 23:54:48', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Customer details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1742;

UPDATE `jiedao`.`system_menu` SET `name` = '海运装柜', `permission` = 'pda:loading', `menu_type` = 3, `sort` = 6, `parent_id` = 2112, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-07-04 20:31:15', `updater` = '115', `update_time` = '2023-09-09 00:04:56', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'loading', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2119;

UPDATE `jiedao`.`system_menu` SET `name` = '海运理货', `permission` = 'pda:tally', `menu_type` = 3, `sort` = 8, `parent_id` = 2112, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-07-04 20:32:07', `updater` = '115', `update_time` = '2023-09-09 00:04:44', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'tally', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2121;

UPDATE `jiedao`.`system_menu` SET `name` = '下载日志', `permission` = '', `menu_type` = 2, `sort` = 0, `parent_id` = 1, `path` = 'download', `icon` = 'zip', `component` = 'system/download', `status` = 0, `creator` = '115', `create_time` = '2023-08-27 10:19:02', `updater` = '115', `update_time` = '2023-10-07 15:00:38', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Download Logs', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 2141;

SET FOREIGN_KEY_CHECKS = 1;

-- 2023-11-28 zhengYi jd生产环境的空运在用自编号起始编号值设置
INSERT INTO `jiedao`.`ecw_box_air_number_record`(`id`, `used`, `number`, `transport_type`, `dest_id`, `dest_country_code`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (null, b'0', 'ECAF01105', 3, 4181, 'EC', 15, 'AF', '1', '2023-11-28 19:19:38', '1', '2023-11-28 19:19:38', b'0');
INSERT INTO `jiedao`.`ecw_box_air_number_record`(`id`, `used`, `number`, `transport_type`, `dest_id`, `dest_country_code`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (null, b'0', 'ECAN01106', 3, 4181, 'EC', 2, 'AN', '1', '2023-11-28 19:19:38', '1', '2023-11-28 19:19:38', b'0');
INSERT INTO `jiedao`.`ecw_box_air_number_record`(`id`, `used`, `number`, `transport_type`, `dest_id`, `dest_country_code`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (null, b'0', 'ECAS01107', 3, 4181, 'EC', 5, 'AS', '1', '2023-11-28 19:19:38', '1', '2023-11-28 19:19:38', b'0');

INSERT INTO `jiedao`.`ecw_box_air_number_record`(`id`, `used`, `number`, `transport_type`, `dest_id`, `dest_country_code`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (null, b'0', 'GAS00116', 3, 4183, 'G', 13, 'AS', '1', '2023-11-28 19:19:38', '1', '2023-11-28 19:19:38', b'0');
INSERT INTO `jiedao`.`ecw_box_air_number_record`(`id`, `used`, `number`, `transport_type`, `dest_id`, `dest_country_code`, `channel_id`, `channel_code`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (null, b'0', 'GAN00114', 3, 4183, 'G', 12, 'AN', '1', '2023-11-28 19:19:38', '1', '2023-11-28 19:19:38', b'0');

-- 2023-11-29 huyufeng 海运预装单下载类型
INSERT INTO `jiedao01`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2726, 28, '预装单导出', '28', 'download_type', 0, 'default', '预装单导出', '海运预装单导出', '1', '2023-11-29 21:12:29', '1', '2023-11-29 21:12:44', b'0', 'Preload Export');


-- 2023-11-30 zhengYi 修改目的港清关的默认值
alter table ecw_order modify column `port_dest_customs_clear` tinyint DEFAULT NULL COMMENT '目的港清关：1 我司 2 客户';

-- 2023-12-04 yanghao 修改订单表快递单号字段长度
alter table ecw_order modify column number varchar(2048) default null COMMENT '快递单号';

-- 2023-12-05 wanglianghe 新增出仓时间
alter table ecw_box add COLUMN ck_date datetime DEFAULT NULL COMMENT '出仓时间';

-- 2023-12-09 yanghao 添加主动回收客户日志操作类型
INSERT INTO `system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES (NULL, 19, '主动回收到待分配', '19', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'recycle unconfirmed customer');

-- 2023-12-18
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`, `badge_field`) VALUES (2301, '下载-已装单', 'shipment:air:download:downloadLoadGoods', 3, 0, 1610, '', '', '', 0, '1', '2023-12-13 22:04:27', '1', '2023-12-13 22:04:40', b'0', b'1', 'downloadLoadGoods', b'0', NULL, NULL);

-- 2023-12-25 huyufeng 空运出仓增加计划和实际箱数字段
alter table ecw_box_air_checkout add COLUMN plan_num int COMMENT '出仓计划箱数,有合包则1个合包计数1', add COLUMN real_num int COMMENT '出仓实际箱数,客户填写';

-- 2023-12-29 yanghao 添加打包前的入仓体积和入仓重量
alter table ecw_order add column `sum_weight_finished_warehouse_in` decimal(15,2) default 0 COMMENT '打包前入仓体积';
alter table ecw_order add column `sum_volume_finished_warehouse_in` decimal(15,2) default 0 COMMENT '打包前入仓重量';
